 label                                                                               
    ADME_RNO  =  'Sequential record number'                                          
    GEOEGPRV  =  'Province of residence of respondent-(G)'                           
    GEOEDPMF  =  'Health Region (5) - (G)'                                           
    GEOEGSHR  =  'Sub-Health Region (Qubec only) - (D,G)'                           
    SAME_TYP  =  'Sample type'                                                       
    ADME_PRX  =  'Health Component completed by proxy'                               
    ADME_N09  =  'Interview by telephone/in person'                                  
    ADME_N10  =  'Respondent alone during interview'                                 
    ADME_N11  =  'Answers aff./presence of another person'                           
    DHHEGAGE  =  'Age - (G)'                                                         
    DHHE_SEX  =  'Sex'                                                               
    DHHEGMS   =  'Marital status - (G)'                                              
    GENE_01   =  'Self-perceived health'                                             
    GENE_02   =  'Self-perceived hlth - compared 1 yr ago'                           
    GENE_02A  =  'Satisfaction with life in general'                                 
    GENE_02B  =  'Self-perceived mental health'                                      
    GENE_07   =  'Self-perceived stress'                                             
    GENE_08   =  'Worked at job'                                                     
    GENE_09   =  'Self perceived work stress'                                        
    GENE_10   =  'Sense of belonging - local community'                              
    GENEDHDI  =  'Self-rated health - (D)'                                           
    GENEDMHI  =  'Self-rated mental health - (D)'                                    
    HWTE_4    =  'Opinion of own weight - self-reported'                             
    HWTEGHTM  =  'Height (metres) / self-reported - (D,G)'                           
    HWTEGWTK  =  'Weight (kilograms)/self-reported - (D,G)'                          
    HWTEGBMI  =  'BMI / self-report - (D,G)'                                         
    HWTEGISW  =  'BMI class. (18 +) / self-report - (D,G)'                           
    HWTEDCOL  =  'BMI class. (12-17) / self-report. - (D)'                           
    CCCE_011  =  'Has food allergies'                                                
    CCCE_021  =  'Has allergies other than food allergies'                           
    CCCE_031  =  'Has asthma'                                                        
    CCCE_035  =  'Asthma - had symptoms/attacks'                                     
    CCCE_036  =  'Asthma - took medication'                                          
    CCCE_041  =  'Has fibromyalgia'                                                  
    CCCE_051  =  'Has arthritis or rheumatism'                                       
    CCCE_05A  =  'Kind of arthritis / rheumatism'                                    
    CCCE_061  =  'Has back problems/excl. fibro/arthritis'                           
    CCCE_071  =  'Has high blood pressure'                                           
    CCCE_072  =  'Ever diagnosed with high blood pressure'                           
    CCCE_073  =  'Medication - high blood pressure'                                  
    CCCE_074  =  'Did something - reduce blood pressure'                             
    CCCE_75A  =  'Recommendation - eating habits'                                    
    CCCE_75B  =  'Recommendation - exercised more'                                   
    CCCE_75C  =  'Recommendation - reduced alcohol intake'                           
    CCCE_75D  =  'Recommendation - other'                                            
    CCCE_081  =  'Has migraine headaches'                                            
    CCCE_91A  =  'Has chronic bronchitis'                                            
    CCCE_91E  =  'Has emphysema'                                                     
    CCCE_91F  =  'Has COPD'                                                          
    CCCE_101  =  'Has diabetes'                                                      
    CCCEG102  =  'Diabetes - age first diagnosed - (G)'                              
    CCCE_10A  =  'Diabetes diagnosed when pregnant'                                  
    CCCE_10B  =  'Diabetes diagnosed - other than pregnant'                          
    CCCE_10C  =  'Diabetes diag. - when started w/insulin'                           
    CCCE_105  =  'Diabetes - currently takes insulin'                                
    CCCE_106  =  'Diabetes - pills to control blood sugar'                           
    CCCE_111  =  'Has epilepsy'                                                      
    CCCE_121  =  'Has heart disease'                                                 
    CCCE_131  =  'Has cancer'                                                        
    CCCE_31A  =  'Ever had cancer'                                                   
    CCCE_141  =  'Has stomach or intestinal ulcers'                                  
    CCCE_151  =  'Suffers from the effects of a stroke'                              
    CCCE_161  =  'Has urinary incontinence'                                          
    CCCE_171  =  'Has bowel disorder'                                                
    CCCE_17A  =  'Type of bowel disease'                                             
    CCCE_191  =  'Has cataracts'                                                     
    CCCE_201  =  'Has glaucoma'                                                      
    CCCE_211  =  'Has a thyroid condition'                                           
    CCCE_251  =  'Has chronic fatigue syndrome'                                      
    CCCE_261  =  'Suffers/multiple chemical sensitivities'                           
    CCCE_280  =  'Has a mood disorder'                                               
    CCCE_290  =  'Has an anxiety disorder'                                           
    CCCE_331  =  'Has a learning disability'                                         
    CCCEF1    =  'Has a chronic condition - (F)'                                     
    CCCEG901  =  'Other long-term physical/mental hlth-(G)'                          
    HCUE_1AA  =  'Has regular medical doctor'                                        
    HCUE_1BA  =  'Reason no dr - no one available in area'                           
    HCUE_1BB  =  'Reason no dr - none taking new patients'                           
    HCUE_1BC  =  'Reason no dr - not tried to contact one'                           
    HCUE_1BD  =  'Reason no dr - has left/retired'                                   
    HCUE_1BE  =  'Reason no dr - other'                                              
    HCUE_01   =  'Overnight patient'                                                 
    HCUEG01A  =  'No. of nights as patient - (G)'                                    
    HCUEG02A  =  'No. of consult. - family doctor - (G)'                             
    HCUEG02B  =  'No. of consult. - eye specialist - (G)'                            
    HCUEG02C  =  'No. of consult. - other doctor - (G)'                              
    HCUEG02D  =  'No. of consult. - nurse - (G)'                                     
    HCUEG02E  =  'No. of consult. - dentist/ortho. - (G)'                            
    HCUEG02F  =  'No. of consult. - chiropractor - (G)'                              
    HCUEG02G  =  'No. of consult. - physiotherapist - (G)'                           
    HCUEG02H  =  'No. of consult. - social worker - (G)'                             
    HCUEG02I  =  'No. of consult. - psychologist - (G)'                              
    HCUEG02J  =  'No. of cons.- speech/aud./occ. ther.-(G)'                          
    HCUEG03A  =  'Loc. most recent cont. - family dr - (G)'                          
    HCUEG03C  =  'Loc. most recent cont. - other M.D. -(G)'                          
    HCUEG03D  =  'Location most recent cont. - nurse - (G)'                          
    HCUEG3D1  =  'Method most recent contact - nurse'                                
    HCUE_04A  =  'Attended self-help group'                                          
    HCUE_04   =  'Consulted altern. health care provider'                            
    HCUE_05A  =  'Alt. hlth care - massage therapist'                                
    HCUE_05B  =  'Alt. hlth care - acupuncturist'                                    
    HCUE_05C  =  'Alt. hlth care - homeopath/naturopath'                             
    HCUEG05L  =  'Alt. hlth care - other - (G)'                                      
    HCUE_06   =  'Unmet health care needs - self-perceived'                          
    HCUE_07A  =  'Care not rec''d - not avail. in area'                              
    HCUE_07B  =  'Care not rec''d - not avail. time req''d'                          
    HCUE_07C  =  'Care not rec''d - wait too long'                                   
    HCUE_07D  =  'Care not rec''d - felt be inadequate'                              
    HCUE_07E  =  'Care not rec''d - cost'                                            
    HCUE_07F  =  'Care not rec''d - too busy'                                        
    HCUE_07G  =  'Care not rec''d - didn''t get around it'                           
    HCUE_07H  =  'Care not rec''d - didn''t know where to go'                        
    HCUE_07I  =  'Care not rec''d - transportation problems'                         
    HCUE_07J  =  'Care not rec''d - language problems'                               
    HCUE_07K  =  'Care not rec''d - pers./family resp.'                              
    HCUE_07L  =  'Care not rec''d - dislikes doctor/afraid'                          
    HCUE_07M  =  'Care not rec''d - decided not seek care'                           
    HCUE_07O  =  'Care not rec''d - doctor think not nec.'                           
    HCUE_07P  =  'Care not rec''d - unable to leave house'                           
    HCUE_07N  =  'Care not rec''d - other'                                           
    HCUE_08A  =  'Type care not rec''d - physical hlth prob'                         
    HCUE_08B  =  'Type care not rec''d - emotional problem'                          
    HCUE_08C  =  'Type care not rec''d - regular check-up'                           
    HCUE_08D  =  'Type care not rec''d - care of injury'                             
    HCUE_08E  =  'Type care not rec''d - other'                                      
    HCUE_09A  =  'Tried get serv. - doctor''s office'                                
    HCUE_09B  =  'Tried get serv. - hospital emergency'                              
    HCUE_09C  =  'Tried get serv. - hsp. overnight patient'                          
    HCUE_09D  =  'Tried get serv. - hsp. outpatient clinic'                          
    HCUE_09E  =  'Tried get serv. - walk-in clinic'                                  
    HCUE_09F  =  'Tried get serv. - appointment clinic'                              
    HCUE_09G  =  'Tried get serv. - comm. hlth centre/CLSC'                          
    HCUE_09H  =  'Tried get serv. - other'                                           
    HCUEGMDC  =  'No. of consultations w/medical dr -(D,G)'                          
    HCUEFCOP  =  'Consultations - hlth professionals - (F)'                          
    HMCE_09   =  'Rec''d home care services by govt.'                                
    HMCE_10A  =  'Type govt. care rec''d - nursing care'                             
    HMCE_10B  =  'Type govt. care rec''d - health services'                          
    HMCE_10C  =  'Type govt. care rec''d - personal care'                            
    HMCE_10D  =  'Type govt. care rec''d - housework'                                
    HMCE_10E  =  'Type govt. care rec''d - meals'                                    
    HMCE_10F  =  'Type govt. care rec''d - shopping'                                 
    HMCE_10G  =  'Type govt. care rec''d - respite care'                             
    HMCE_10H  =  'Type govt. care rec''d - other'                                    
    HMCE_10I  =  'Type govt. care rec''d - med. equipment'                           
    HMCE_11   =  'Rec''d home care not covered by govt.'                             
    HMCEG12A  =  'Non govt provided by private agency -(G)'                          
    HMCEG12C  =  'Non govt. provided by neigh/fam/vol.-(G)'                          
    HMCE_12F  =  'Non govt. provided by other'                                       
    HMCEG3AA  =  'Private agency - nursing care - (G)'                               
    HMCEG3AB  =  'Private agency - hlth serv. - (G)'                                 
    HMCEG3AI  =  'Private agency - med. equip. - (G)'                                
    HMCEG3AC  =  'Private agency - pers. Care - (G)'                                 
    HMCEG3AD  =  'Private agency - housework - (G)'                                  
    HMCEG3AE  =  'Private agency - meals - (G)'                                      
    HMCEG3AF  =  'Private agency - shopping - (G)'                                   
    HMCEG3AG  =  'Private agency - respite care - (G)'                               
    HMCEG3AH  =  'Private agency - other - (G)'                                      
    HMCEG3CA  =  'Neigh/fam/vol - nursing care - (G)'                                
    HMCEG3CB  =  'Neigh/fam/vol - health services - (G)'                             
    HMCEG3CI  =  'Neigh/fam/vol - med. equip. - (G)'                                 
    HMCEG3CC  =  'Neigh/fam/vol - personal - (G)'                                    
    HMCEG3CD  =  'Neigh/fam/vol - housework - (G)'                                   
    HMCEG3CE  =  'Neigh/fam/vol - meals - (G)'                                       
    HMCEG3CF  =  'Neigh/fam/vol - shopping - (G)'                                    
    HMCEG3CG  =  'Neigh/fam/vol - respite - (G)'                                     
    HMCEG3CH  =  'Neigh/fam/vol - other - (G)'                                       
    HMCE_3FA  =  'Home care provided by other - nursing'                             
    HMCE_3FB  =  'Home care provided by other - health'                              
    HMCE_3FI  =  'Home care provided by other - med.equip.'                          
    HMCE_3FC  =  'Home care provided by other - personal'                            
    HMCE_3FD  =  'Care provided by other - housework'                                
    HMCE_3FE  =  'Home care provided by other - meals'                               
    HMCE_3FF  =  'Home care provided by other - shopping'                            
    HMCE_3FG  =  'Home care provided by other - respite'                             
    HMCE_3FH  =  'Home care provided by other - other'                               
    HMCE_14   =  'Self-perceived unmet home care needs'                              
    HMCE_15A  =  'Care not rec''d - not avail./area'                                 
    HMCE_15B  =  'Care not rec''d - not avail./time req''d'                          
    HMCE_15C  =  'Care not rec''d - waiting time too long'                           
    HMCE_15D  =  'Care not rec''d - would be inadequate'                             
    HMCE_15E  =  'Care not rec''d - cost'                                            
    HMCE_15F  =  'Care not rec''d - too busy'                                        
    HMCE_15G  =  'Care not rec''d - didn''t get around to it'                        
    HMCE_15H  =  'Care not rec''d - didn''t know where to go'                        
    HMCE_15I  =  'Care not rec''d - language problems'                               
    HMCE_15J  =  'Care not rec''d - family responsibilities'                         
    HMCE_15K  =  'Care not rec''d - decided not seek serv.'                          
    HMCE_15L  =  'Care not rec''d - doctor think not nec.'                           
    HMCE_15M  =  'Care not rec''d - other'                                           
    HMCE_15N  =  'Care not rec''d - Did not qualify'                                 
    HMCE_15O  =  'Care not rec''d - Still waiting/homecare'                          
    HMCE_16A  =  'Type care needed - nursing care'                                   
    HMCE_16B  =  'Type care needed - health services'                                
    HMCE_16C  =  'Type care needed - personal care'                                  
    HMCE_16D  =  'Type care needed - housework'                                      
    HMCE_16E  =  'Type care needed - meals'                                          
    HMCE_16F  =  'Type care needed - shopping'                                       
    HMCE_16G  =  'Type care needed - respite care'                                   
    HMCE_16H  =  'Type care needed - other'                                          
    HMCE_16I  =  'Type care needed - Med. equip./supplies'                           
    HMCE_17A  =  'Who contacted - govt. spons. prog.'                                
    HMCE_17B  =  'Who contacted - private agency'                                    
    HMCE_17C  =  'Who contacted - family/friend'                                     
    HMCE_17D  =  'Who contacted - volunteer org.'                                    
    HMCE_17E  =  'Who contacted - other'                                             
    HMCEFRHC  =  'Flag: Received home care - (F)'                                    
    RACE_1    =  'Has difficulty with activities'                                    
    RACE_2A   =  'Reduction kind/amount activities - home'                           
    RACE_2B1  =  'Reduction kind/amount activities- school'                          
    RACE_2B2  =  'Reduction kind/amount act. - at work'                              
    RACE_2C   =  'Reduction kind/amount act. - other'                                
    RACEG5    =  'Cause of health problem - (G)'                                     
    RACE_5B1  =  'Discri. due condition/hlth prob. - life'                           
    RACE_5B2  =  'Discri. due condition/hlth prob.'                                  
    RACE_6A   =  'Needs help - preparing meals'                                      
    RACE_6B1  =  'Needs help - getting to appointments'                              
    RACE_6C   =  'Needs help - doing housework'                                      
    RACE_6D   =  'Needs help - heavy household chores'                               
    RACE_6E   =  'Needs help - personal care'                                        
    RACE_6F   =  'Needs help - moving about inside house'                            
    RACE_6G   =  'Needs help - looking after finances'                               
    RACE_7A   =  'Difficulty - making new friends'                                   
    RACE_7B   =  'Difficulty - dealing w/unknown people'                             
    RACE_7C   =  'Difficulty - starting/maintain. convers.'                          
    RACE_8A   =  'Cause of diff. - physical health'                                  
    RACE_8B   =  'Cause of diff. - emot./mental health'                              
    RACE_8C   =  'Cause of diff. - use of alcohol/drugs'                             
    RACE_8D   =  'Cause of diff. - other'                                            
    RACEDIMP  =  'Impact of health problems - (D)'                                   
    RACEDPAL  =  'Participation and activity limit. - (D)'                           
    RACEF6R   =  'Help needed for tasks - (F)'                                       
    RACEF7    =  'Difficulty with social situations - (F)'                           
    TWDE_1    =  'Stayed in bed - b/c illness/injury'                                
    TWDE_3    =  'Reduced activities - illness/injury'                               
    TWDEDDDY  =  'Total nb. of disability past 14 days'                              
    TWDEDDDM  =  'No. days - memt.hlth/alc/drugs'                                    
    TWDEDDDP  =  'No. disability days - ill./phys.injury'                            
    FLUE_160  =  'Ever had a flu shot'                                               
    FLUE_162  =  'Had flu shot - last time'                                          
    FLUE_66A  =  'No flu shot - have not gotten around it'                           
    FLUE_66B  =  'No flu shot - resp. didn''t think nec.'                            
    FLUE_66C  =  'No flu shot - doctor didn''t think nec.'                           
    FLUE_66D  =  'No flu shot - personal/family resp.'                               
    FLUE_66E  =  'No flu shot - not available when req''d'                           
    FLUE_66F  =  'No flu shot - not available in area'                               
    FLUE_66G  =  'No flu shot - waiting time was too long'                           
    FLUE_66H  =  'No flu shot - transportation problems'                             
    FLUE_66I  =  'No flu shot - language problem'                                    
    FLUE_66J  =  'No flu shot - cost'                                                
    FLUE_66K  =  'No flu shot - did not know where to go'                            
    FLUE_66L  =  'No flu shot - fear'                                                
    FLUE_66M  =  'No flu shot - bad reaction to prev. shot'                          
    FLUE_66O  =  'No flu shot - unable leave house/hlth'                             
    FLUE_66N  =  'No flu shot - other'                                               
    PAPE_020  =  'Ever had PAP smear test'                                           
    PAPE_022  =  'Last time had PAP smear test'                                      
    PAPE_26A  =  'No PAP - have not gotten around to it'                             
    PAPE_26B  =  'No PAP - resp. didn''t think necessary'                            
    PAPE_26C  =  'No PAP - doctor didn''t think necessary'                           
    PAPE_26D  =  'No PAP - personal/fam. responsibilities'                           
    PAPE_26E  =  'No PAP - not available when required'                              
    PAPE_26F  =  'No PAP - not available in area'                                    
    PAPE_26G  =  'No PAP - waiting time too long'                                    
    PAPE_26H  =  'No PAP - transportation problems'                                  
    PAPE_26I  =  'No PAP - language problem'                                         
    PAPE_26J  =  'No PAP - cost'                                                     
    PAPE_26K  =  'No PAP - did not know where to go'                                 
    PAPE_26L  =  'No PAP - fear'                                                     
    PAPE_26M  =  'No PAP - hysterectomy'                                             
    PAPE_26N  =  'No PAP - hate/dislike having one done'                             
    PAPE_26P  =  'No PAP - unable leave house/hlth prob.'                            
    PAPE_26O  =  'No PAP - other'                                                    
    MAME_030  =  'Ever had mammogram'                                                
    MAME_31A  =  'Had mammogram - family history'                                    
    MAME_31B  =  'Had mammogram - regular check-up'                                  
    MAME_31C  =  'Had mammogram - age'                                               
    MAME_31D  =  'Had mammogram - previously detected lump'                          
    MAME_31E  =  'Had mammogram - follow-up treatment'                               
    MAME_31F  =  'Had mammogram - hormone replac. therapy'                           
    MAME_31G  =  'Had mammogram - breast problem'                                    
    MAME_31H  =  'Had mammogram - other'                                             
    MAME_032  =  'Last time mammogram was done'                                      
    MAME_36A  =  'No mam. -have not gotten ar.to it -2 yrs'                          
    MAME_36B  =  'No mam. resp.- didn''t think nec. - 2 yrs'                         
    MAME_36C  =  'No mam. -doctor didn''t think nec. -2 yrs'                         
    MAME_36D  =  'No mam. - personal/family resp. - 2 yrs'                           
    MAME_36E  =  'No mam. - not ava. when required - 2 yrs'                          
    MAME_36F  =  'No mam. - not avai. in the area - 2 yrs'                           
    MAME_36G  =  'No mam. -wait. time was too long - 2 yrs'                          
    MAME_36H  =  'No mam. -transportation problems - 2 yrs'                          
    MAME_36I  =  'No mam. - language problem - 2 yrs'                                
    MAME_36J  =  'No mam. - cost - 2 yrs'                                            
    MAME_36K  =  'No mam. -did not know where to go -2 yrs'                          
    MAME_36L  =  'No mam. - fear - 2 yrs'                                            
    MAME_36M  =  'No mam. - other - 2 yrs'                                           
    MAME_36N  =  'No mam. -un. leave house/hlth pro -2 yrs'                          
    MAME_36O  =  'No mam. -Breasts removed/Mastec. -2 yrs'                           
    MAME_038  =  'Had a hysterectomy'                                                
    PACE_1A   =  'Act./last 3 mo - walking'                                          
    PACE_1B   =  'Act./last 3 mo - gardening/yard work'                              
    PACE_1C   =  'Act./last 3 mo - swimming'                                         
    PACE_1D   =  'Act./last 3 mo - bicycling'                                        
    PACE_1E   =  'Act./last 3 mo - popular/social dance'                             
    PACE_1F   =  'Act./last 3 mo - home exercises'                                   
    PACE_1G   =  'Act./last 3 mo - ice hockey'                                       
    PACE_1H   =  'Act./last 3 mo - ice skating'                                      
    PACE_1I   =  'Act./last 3 mo - in-line skating/roll.'                            
    PACE_1J   =  'Act./last 3 mo - jogging or running'                               
    PACE_1K   =  'Act./last 3 mo - golfing'                                          
    PACE_1L   =  'Act./last 3 mo - exer. class/aerobics'                             
    PACE_1M   =  'Act./last 3 mo - skiing/snowboarding'                              
    PACE_1N   =  'Act./last 3 mo - bowling'                                          
    PACE_1O   =  'Act./last 3 mo - baseball or softball'                             
    PACE_1P   =  'Act./last 3 mo - tennis'                                           
    PACE_1Q   =  'Act./last 3 mo - weight-training'                                  
    PACE_1R   =  'Act./last 3 mo - fishing'                                          
    PACE_1S   =  'Act./last 3 mo - volleyball'                                       
    PACE_1T   =  'Act./last 3 mo - basketball'                                       
    PACE_1Z   =  'Act./last 3 mo - soccer'                                           
    PACE_1U   =  'Act./last 3 mo - other (#1)'                                       
    PACE_1V   =  'Act./last 3 mo - no physical activity'                             
    PACE_1W   =  'Act./last 3 mo - other (#2)'                                       
    PACE_1X   =  'Act./last 3 mo - other (#3)'                                       
    PACE_2A   =  'No. of times - walking for exercise'                               
    PACE_3A   =  'Time spent - walking for exercise'                                 
    PACE_2B   =  'No. of times - gardening/yard work'                                
    PACE_3B   =  'Time spent - gardening/yard work'                                  
    PACE_2C   =  'No. of times - swimming'                                           
    PACE_3C   =  'Time spent - swimming'                                             
    PACE_2D   =  'No. of times - bicycling'                                          
    PACE_3D   =  'Time spent - bicycling'                                            
    PACE_2E   =  'No. of times - popular/social dance'                               
    PACE_3E   =  'Time spent - popular/social dance'                                 
    PACE_2F   =  'No. of times - home exercises'                                     
    PACE_3F   =  'Time spent - home exercises'                                       
    PACE_2G   =  'No. of times - ice hockey'                                         
    PACE_3G   =  'Time spent - ice hockey'                                           
    PACE_2H   =  'No. of times - ice skating'                                        
    PACE_3H   =  'Time spent - ice skating'                                          
    PACE_2I   =  'No. of times - in-line skating/roller b.'                          
    PACE_3I   =  'Time spent - in-line skating/roller b.'                            
    PACE_2J   =  'No. of times - jogging or running'                                 
    PACE_3J   =  'Time spent - jogging or running'                                   
    PACE_2K   =  'No. of times - golfing'                                            
    PACE_3K   =  'Time spent - golfing'                                              
    PACE_2L   =  'No. of times- exercise class/aerobics'                             
    PACE_3L   =  'Time spent - exercise class/aerobics'                              
    PACE_2M   =  'No. of times - skiing/snowboarding'                                
    PACE_3M   =  'Time spent - skiing/snowboarding'                                  
    PACE_2N   =  'No. of times - bowling'                                            
    PACE_3N   =  'Time spent - bowling'                                              
    PACE_2O   =  'No. of times - baseball/softball'                                  
    PACE_3O   =  'Time spent - baseball/softball'                                    
    PACE_2P   =  'No. of times - tennis'                                             
    PACE_3P   =  'Time spent - tennis'                                               
    PACE_2Q   =  'No. of times - weight-training'                                    
    PACE_3Q   =  'Time spent - weight-training'                                      
    PACE_2R   =  'No. of times - fishing'                                            
    PACE_3R   =  'Time spent - fishing'                                              
    PACE_2S   =  'No. of times - volleyball'                                         
    PACE_3S   =  'Time spent - volleyball'                                           
    PACE_2T   =  'No. of times - basketball'                                         
    PACE_3T   =  'Time spent - basketball'                                           
    PACE_2Z   =  'No. of times - soccer'                                             
    PACE_3Z   =  'Time spent - soccer'                                               
    PACE_2U   =  'No. of times - other activity (#1)'                                
    PACE_3U   =  'Time spent - other activity (#1)'                                  
    PACE_2W   =  'No. of times - other activity (#2)'                                
    PACE_3W   =  'Time spent - other activity (#2)'                                  
    PACE_2X   =  'No. of times - other activity (#3)'                                
    PACE_3X   =  'Time spent - other activity (#3)'                                  
    PACE_4A   =  'No. of hrs. walking - to work/school'                              
    PACE_4B   =  'No. of hrs. biking - to work/school'                               
    PACE_6    =  'Level of physical activity for usual day'                          
    PACEDEE   =  'Daily energy expenditure - (D)'                                    
    PACEFLEI  =  'Participant - leisure phys. activity-(F)'                          
    PACEDFM   =  'Monthly freq./phys. act. >15 min. - (D)'                           
    PACEDFR   =  'Freq. of all physical activity - (D)'                              
    PACEFD    =  'Partic. daily phys. act. > 15 min. - (F)'                          
    PACEDPAI  =  'Physical activity index - (D)'                                     
    SMKE_01A  =  'Smoked 100 or more cigarettes - life'                              
    SMKE_01B  =  'Ever smoked whole cigarette'                                       
    SMKEG01C  =  'Age - smoked first whole cigarette - (G)'                          
    SMKE_202  =  'Type of smoker'                                                    
    SMKEG203  =  'Age start smok daily (daily smoker)-(G)'                           
    SMKE_204  =  'No. of cig. smoked/day (daily smoker)'                             
    SMKE_05B  =  'No. of cig. per day (occasional smoker)'                           
    SMKE_05C  =  'No. of days-1 cig. or more (occ. smoker)'                          
    SMKE_05D  =  'Ever smoked cigarettes daily'                                      
    SMKE_06A  =  'Stopped smoking-when (never daily smok.)'                          
    SMKEG06C  =  'No. of years since stopped smoking - (G)'                          
    SMKEG207  =  'Age - started smoking daily - (G)'                                 
    SMKE_208  =  'No. of cig. smoked/day (former daily)'                             
    SMKE_09A  =  'Stopped smoking daily - when'                                      
    SMKEG09C  =  'Years since stopped smoking daily - (G)'                           
    SMKE_10   =  'Quit smoking completely'                                           
    SMKE_10A  =  'Stopped smoking completely - when'                                 
    SMKEG10C  =  'No. of years since stopped smoking - (G)'                          
    SMKEDSTY  =  'Type of smoker - (D)'                                              
    SMKEGSTP  =  'No. years stopping smoking compl. (D,G)'                           
    SMKEDYCS  =  'Number of years smoked - (D)'                                      
    YSMEG1    =  'Source of cigarettes - (G)'                                        
    YSME_2    =  'Bought cigarettes for self/others'                                 
    YSME_3    =  'Age asked when buying cig. in store'                               
    YSME_4    =  'Someone refused to sell cigarettes'                                
    YSME_5    =  'Asked a stranger to buy cigarettes'                                
    ETSE_10   =  'Someone smokes inside home'                                        
    ETSEG11   =  'No. of people who smoke inside home -(G)'                          
    ETSE_20   =  'Exposed to 2nd-hand smoke - private veh.'                          
    ETSE_20B  =  'Exposed to 2nd-hand smoke -public places'                          
    ETSE_5    =  'Restrictions - smoking in home'                                    
    ETSE_6A   =  'Smoking restrict. - not permitted home'                            
    ETSE_6B   =  'Smoking restrict. - certain rooms only'                            
    ETSE_6C   =  'Smoking restrict. - not presence/child.'                           
    ETSE_6D   =  'Smoking restrict. - other'                                         
    ALCE_1    =  'Drank alcohol - past 12 months'                                    
    ALCE_2    =  'Frequency of drinking alcohol'                                     
    ALCE_3    =  'Frequency of having 5 or more drinks'                              
    ALCE_5    =  'Drank alcohol in past week'                                        
    ALCE_5A1  =  'No. of drinks - Sunday'                                            
    ALCE_5A2  =  'No. of drinks - Monday'                                            
    ALCE_5A3  =  'No. of drinks - Tuesday'                                           
    ALCE_5A4  =  'No. of drinks - Wednesday'                                         
    ALCE_5A5  =  'No. of drinks - Thursday'                                          
    ALCE_5A6  =  'No. of drinks - Friday'                                            
    ALCE_5A7  =  'No. of drinks - Saturday'                                          
    ALCE_5B   =  'Ever had a drink'                                                  
    ALCE_6    =  'Regularly drank > 12 drinks a week'                                
    ALCE_7A   =  'Reason reduced drinking - dieting'                                 
    ALCE_7B   =  'Reason red. drink. - athletic training'                            
    ALCE_7C   =  'Reason reduced drinking - pregnancy'                               
    ALCE_7D   =  'Reason reduced drinking - getting older'                           
    ALCE_7E   =  'Reason reduced drink. - drink too much'                            
    ALCE_7F   =  'Reason red. drink. - aff. work/studies'                            
    ALCE_7G   =  'Reason red. drink. - interfered w/life'                            
    ALCE_7H   =  'Reason red. drink. - affect phys. health'                          
    ALCE_7I   =  'Reason red. drink. - affect social rel.'                           
    ALCE_7J   =  'Reason red. drink. - affected finances'                            
    ALCE_7K   =  'Reason red. drink. - affect happiness'                             
    ALCE_7L   =  'Reason red. drink. - influence of family'                          
    ALCE_7M   =  'Reason reduced drinking - other'                                   
    ALCE_7N   =  'Reason red. drink. - life change'                                  
    ALCE_8    =  'Age-started drinking alcoholic beverages'                          
    ALCEDTYP  =  'Type of drinker - (D)'                                             
    ALCEDDLY  =  'Average daily alcohol consumption - (D)'                           
    ALCEDWKY  =  'No. of drinks - past week - (D)'                                   
    MEXE_01   =  'Has given birth in the past 5 years'                               
    MEXE_02   =  'Took folic acid - before last pregnancy'                           
    MEXE_03   =  'Breastfed/tried breastfeed/last child'                             
    MEXEG04   =  'Reason did not breastfeed - (G)'                                   
    MEXE_05   =  'Still breastfeeding last child'                                    
    MEXE_07   =  'Age of last baby - other foods added'                              
    MEXE_08   =  'Main reason other foods added'                                     
    MEXE_09   =  'Gave vitamin D - breast milk only'                                 
    MEXE_10   =  'Main reason stopped breastfeeding'                                 
    MEXE_20   =  'Type of smoker - last pregnancy'                                   
    MEXEG21   =  'No. daily - last preg. (daily smk) - (G)'                          
    MEXEG22   =  'No. daily - last preg. (occ. smk) - (G)'                           
    MEXE_23   =  'Smoked while breastfeeding (occ. smoker)'                          
    MEXEG24   =  'No/day - breastfeeding (daily smk)-(G)'                            
    MEXEG25   =  'No. daily - breastfeeding (occ. smk)-(G)'                          
    MEXE_26   =  '2nd-hand smoke - during/after last preg.'                          
    MEXE_30   =  'Drank alcohol - last pregnancy'                                    
    MEXE_31   =  'Freq. of drinking - last pregnancy'                                
    MEXE_32   =  'Drank alcohol - breastfeeding last baby'                           
    MEXE_33   =  'Freq. drinking - breastfeeding last baby'                          
    MEXEDEBF  =  'Duration of exclusive breastfeeding- (D)'                          
    MEXEFEB4  =  'Exclusive breastfeeding 4 mo - (F)'                                
    REPE_1    =  'Repetitive strain injury'                                          
    REPEG3    =  'Rep. strain - body part affected - (G)'                            
    REPE_4A   =  'Rep. strain - sports / exercise'                                   
    REPE_4B   =  'Rep. strain - leisure/hobby'                                       
    REPE_4C   =  'Rep. strain - job/business'                                        
    REPE_4G   =  'Rep. strain - travel to/from work'                                 
    REPE_4D   =  'Rep. strain - chores, unpaid work, ed.'                            
    REPE_4E   =  'Rep. strain - sleeping, eating, care'                              
    REPE_4F   =  'Rep. strain - other'                                               
    INJE_01   =  'Injured in past 12 mo'                                             
    INJEG02   =  'No. of injuries in past 12 mo - (G)'                               
    INJEG05   =  'Most serious injury - type - (G)'                                  
    INJEG06   =  'Most serious inj. - body part aff. - (G)'                          
    INJEG08   =  'Most serious injury - place - (G)'                                 
    INJEG09   =  'Most serious injury - act. when inj.-(G)'                          
    INJE_10   =  'Most serious injury - result of a fall'                            
    INJEG11   =  'Most serious injury - how fell - (G)'                              
    INJE_13   =  'Most serious inj. - rec''d treat./48 hrs.'                         
    INJE_14A  =  'Most ser. inj. - treated/doctors office'                          
    INJE_14B  =  'Most serious inj. - emerg. room'                                   
    INJEG14C  =  'Treatment site - clinic - (G)'                                     
    INJEG14G  =  'Most ser. inj. - treat. W/S/H - (G)'                               
    INJEG14J  =  'Most ser. inj. - telephone/other - (G)'                            
    INJE_15   =  'Most serious injury - hospital admission'                          
    INJE_16   =  'Other injuries - treated / not limiting'                           
    INJEG17   =  'Other injuries - number - (G)'                                     
    INJEGCAU  =  'Cause of injury - (D,G)'                                           
    INJEDSTT  =  'Injury Status - (D)'                                               
    SXBE_1    =  'Ever had sexual intercourse'                                       
    SXBE_3    =  'Had sexual intercourse - past 12 mo'                               
    SXBE_07   =  'Ever diagnosed with STD'                                           
    SXBE_7A   =  'Condom use - last time'                                            
    SXBE_09   =  'Important to avoid getting pregnant'                               
    SXBE_10   =  'Important avoid getting partner pregnant'                          
    SXBE_11   =  'Usually use birth control - past 12 mo'                            
    SXBE_12A  =  'Usual birth control method - condom'                               
    SXBE_12B  =  'Usual birth control method - the pill'                             
    SXBE_12C  =  'Usual birth control method - diaphragm'                            
    SXBE_12D  =  'Usual birth control method - spermicide'                           
    SXBE_12F  =  'Usual birth control method - injection'                            
    SXBE_12E  =  'Usual birth control method - other'                                
    SXBE_13A  =  'B.c. method used last time - condom'                               
    SXBE_13B  =  'B.c. method used last time - the pill'                             
    SXBE_13C  =  'B.c. method used last time - diaphragm'                            
    SXBE_13D  =  'B.c. method used last time - spermicide'                           
    SXBE_13E  =  'B.c. method used last time - other'                                
    SXBE_13F  =  'B.c. method used last time - injection'                            
    SXBE_13G  =  'Method used last time - nothing'                                   
    LBSEDHPW  =  'Total usual hrs. worked current - (D)'                             
    LBSEDPFT  =  'Full/part-time - current jobs - (D)'                               
    LBSEDWSS  =  'Working status last week - 4 grps - (D)'                           
    SDCE_8    =  'Current student'                                                   
    SDCE_9    =  'Full-time student/part-time student'                               
    SDCEGCBG  =  'Country of birth - Canada/other - (G)'                             
    SDCEFIMM  =  'Immigrant - (F)'                                                   
    SDCEGRES  =  'Length/time in Canada since imm. - (D,G)'                          
    SDCEGCGT  =  'Cultural or racial origin - (D, G)'                                
    SDCEGLNG  =  'Languages - can converse - (D,G)'                                  
    EDUEDH04  =  'Highest level/edu. - HH 4 levels - (D)'                            
    EDUEDR04  =  'Highest level/edu. - HH 4 levels - (D)'                            
    DHHEGHSZ  =  'Household size - (D, G)'                                           
    DHHEGL12  =  'No. pers. < 12 years old in hhld - (D,G)'                          
    DHHEGLE5  =  'No. pers. <= 5 years old in hhld - (D,G)'                          
    DHHEG611  =  'No. persons 6-11 years/in hhld - (D,G)'                            
    DHHEGLVG  =  'Living arrangements/selected resp -(D,G)'                          
    DHHE_OWN  =  'Dwelling - owned by a member of hhld'                              
    DHHEGBED  =  'Dwelling - number of bedrooms - (G)'                               
    INCEG2    =  'Total hhld inc. - main source - (G)'                               
    INCEGHH   =  'Total hhld inc. from all sources - (D,G)'                          
    INCEGPER  =  'Total pers. inc. from all sources -(D,G)'                          
    INCEDRCA  =  'Household income distribution - (D)'                               
    INCEDRPR  =  'Hhld inc. distribution-prov. level - (D)'                          
    INCEDRRS  =  'Hhld inc. distribution- hr level - (D)'                            
    HUIZGVIS  =  'Vision trouble - function code - (D,G)'                            
    HUIZGHER  =  'Hearing problems - function code - (D,G)'                          
    HUIZGSPE  =  'Speech trouble - function code - (D,G)'                            
    HUIZGMOB  =  'Mobility trouble - function code - (D,G)'                          
    HUIZGDEX  =  'Dexterity trouble - function code -(D,G)'                          
    HUIZDEMO  =  'Emotional problems - function code - (D)'                          
    HUIZDCOG  =  'Cognition prob. - function code - (D)'                             
    HUIZDPAD  =  'Act. prevent/pain - function code - (D)'                           
    HUIZDHSI  =  'Health Utility Index (HUI3) - (D)'                                 
    FVCZDJUI  =  'Daily consumption - fruit juice - (D)'                             
    FVCZDFRU  =  'Daily consumption - fruit - (D)'                                   
    FVCZDSAL  =  'Daily consumption - green salad - (D)'                             
    FVCZDPOT  =  'Daily consumption - potatoes - (D)'                                
    FVCZDCAR  =  'Daily consumption - carrots - (D)'                                 
    FVCZDVEG  =  'Daily consumption other vegetables - (D)'                          
    FVCZDTOT  =  'Daily cons. - total fruits and veg. - D)'                          
    FVCZGTOT  =  'Daily cons. total fruits/veg. - (D, G)'                            
    LBFZG31   =  'Employment status - 12 mo - (G)'                                   
    LBFZF35   =  'Response entered - kind of work'                                   
    LBFZGSOC  =  'NOCS 2001 - (C, G)'                                                
    ETSZ_7    =  'Smoking restrictions at place of work'                             
    LBFZDWSS  =  'Working status last week - 4 grps - (D)'                           
    LBFZGRNW  =  'Main reason/not working last week -(D,G)'                          
    LBFZDMJS  =  'Multiple job status - (D)'                                         
    LBFZDHPW  =  'Total usual hrs. worked current - (D)'                             
    LBFZDPFT  =  'Full/part-time - current jobs - (D)'                               
    LBFZGJST  =  'Job status - 12 mo - (D, G)'                                       
    LBFZDSTU  =  'Student working status - (D)'                                      
    WTSE_S1M  =  'Weights - Master'                                                  
                       ;                                                             
