/****************************************************************/
/*CCHS 3.1 PUMF June,2006					*/
/* Use the following statements to read, label and format	*/
/* the ASCII format data file into SPSS format,			*/
/* 								*/
/* for ENGLISH labels and formats,				*/
/* 								*/
/* where pathnames correspond to the directory			*/
/* structure on the original CD-ROM, where D: is		*/
/* the CD-ROM drive (modify as necessary to suit		*/
/* your directory structure).					*/
/* 								*/
/****************************************************************/


file handle infile/name = 'D:\DATA\hs.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hs\hs_i.sps".
include file = "D:\SAS_SPSS\Layouts\hs\hsvale.sps".
include file = "D:\SAS_SPSS\Layouts\hs\hsvare.sps".
include file = "D:\SAS_SPSS\Layouts\hs\hsmiss.sps".

execute.

file handle infile/name = 'D:\DATA\hss1.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hss1\hss1_i.sps".
include file = "D:\SAS_SPSS\Layouts\hss1\hss1vale.sps".
include file = "D:\SAS_SPSS\Layouts\hss1\hss1vare.sps".
include file = "D:\SAS_SPSS\Layouts\hss1\hss1miss.sps".

execute.

file handle infile/name = 'D:\DATA\hss2.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hss2\hss2_i.sps".
include file = "D:\SAS_SPSS\Layouts\hss2\hss2vale.sps".
include file = "D:\SAS_SPSS\Layouts\hss2\hss2vare.sps".
include file = "D:\SAS_SPSS\Layouts\hss2\hss2miss.sps".

execute.

file handle infile/name = 'D:\DATA\hss3.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hss3\hss3_i.sps".
include file = "D:\SAS_SPSS\Layouts\hss3\hss3vale.sps".
include file = "D:\SAS_SPSS\Layouts\hss3\hss3vare.sps".
include file = "D:\SAS_SPSS\Layouts\hss3\hss3miss.sps".

execute.


/******************************************************************/
/*ESCC 3.1 Fichier public juin 2006			  */  
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */
/* le fichier de donnes de format ASCII en format SPSS,	  */
/* 								  */
/* pour tiquettes et formats en FRANAIS,			  */
/* 								  */
/* o les noms de rpertoires correspondent  la structure	  */
/* des rpertoires du CD-ROM originel, o D: est le lecteur	  */
/* de CR-DOM (modifiez tel que ncessaire pour reflter		  */
/* la structure de vos rpertoires).				  */
/* 								  */
/******************************************************************/

file handle infile/name = 'D:\DATA\hs.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hs\hs_i.sps".
include file = "D:\SAS_SPSS\Layouts\hs\hsvalf.sps".
include file = "D:\SAS_SPSS\Layouts\hs\hsvarf.sps".
include file = "D:\SAS_SPSS\Layouts\hs\hsmiss.sps".

execute.

file handle infile/name = 'D:\DATA\hss1.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hss1\hss1_i.sps".
include file = "D:\SAS_SPSS\Layouts\hss1\hss1valf.sps".
include file = "D:\SAS_SPSS\Layouts\hss1\hss1varf.sps".
include file = "D:\SAS_SPSS\Layouts\hss1\hss1miss.sps".

execute.

file handle infile/name = 'D:\DATA\hss2.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hss2\hss2_i.sps".
include file = "D:\SAS_SPSS\Layouts\hss2\hss2valf.sps".
include file = "D:\SAS_SPSS\Layouts\hss2\hss2varf.sps".
include file = "D:\SAS_SPSS\Layouts\hss2\hss2miss.sps".

execute.

file handle infile/name = 'D:\DATA\hss3.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\Layouts\hss3\hss3_i.sps".
include file = "D:\SAS_SPSS\Layouts\hss3\hss3valf.sps".
include file = "D:\SAS_SPSS\Layouts\hss3\hss3varf.sps".
include file = "D:\SAS_SPSS\Layouts\hss3\hss3miss.sps".

execute.