VARIABLE LABELS                                                                 
    ADME_RNO 'Sequential record number'                                         
    GEOEGPRV 'Province of residence of respondent-(G)'                          
    GEOEDPMF 'Health Region (5) - (G)'                                          
    GEOEGSHR 'Sub-Health Region (Qubec only) - (D,G)'                          
    SAME_TYP 'Sample type'                                                      
    ADME_PRX 'Health Component completed by proxy'                              
    ADME_N09 'Interview by telephone/in person'                                 
    ADME_N10 'Respondent alone during interview'                                
    ADME_N11 'Answers aff./presence of another person'                          
    DHHEGAGE 'Age - (G)'                                                        
    DHHE_SEX 'Sex'                                                              
    DHHEGMS  'Marital status - (G)'                                             
    GENE_01  'Self-perceived health'                                            
    GENE_02  'Self-perceived hlth - compared 1 yr ago'                          
    GENE_02A 'Satisfaction with life in general'                                
    GENE_02B 'Self-perceived mental health'                                     
    GENE_07  'Self-perceived stress'                                            
    GENE_08  'Worked at job'                                                    
    GENE_09  'Self perceived work stress'                                       
    GENE_10  'Sense of belonging - local community'                             
    GENEDHDI 'Self-rated health - (D)'                                          
    GENEDMHI 'Self-rated mental health - (D)'                                   
    ORGEFOPT 'Optional module: ORG -(F)'                                        
    ORGE_1   'Member of a voluntary organization'                               
    ORGE_2   'Frequency - participate in activities'                            
    CIHEFOPT 'Optional module: CIH - (F)'                                       
    CIHE_1   'Did something to improve health'                                  
    CIHE_2   'Most important change to improve health'                          
    CIHE_3   'Thinks should do something to improve hl'                         
    CIHE_4   'Most important thing to improve health'                           
    CIHE_5   'Barrier to improving health'                                      
    CIHE_6A  'Barrier improve hlth - lack will power'                           
    CIHE_6I  'Barrier improve health - family respons.'                         
    CIHE_6B  'Barrier improve hlth - lwork schedule'                            
    CIHE_6J  'Barrier improve health -add. drugs/alc.'                          
    CIHE_6K  'Barrier improve health - phys. condition'                         
    CIHE_6G  'Barrier improve hlth - disability'                                
    CIHE_6F  'Barrier improve health - too stressed'                            
    CIHE_6E  'Barrier improve health - too costly'                              
    CIHE_6L  'Barrier improve health - not avail./area'                         
    CIHE_6M  'Barrier improve health - trans. problems'                         
    CIHE_6N  'Barrier improve health - weather prob.'                           
    CIHE_6H  'Barrier improve health - other'                                   
    CIHE_7   'Intending to improve health over next yr'                         
    CIHE_8A  'Health improvement - more exercise'                               
    CIHE_8B  'Health improvement - lose weight'                                 
    CIHE_8C  'Health improvement - eating habits'                               
    CIHE_8J  'Health improvement - quit smoking'                                
    CIHE_8K  'Health improvement - drink less alcohol'                          
    CIHE_8G  'Health improvement - reduce stress'                               
    CIHE_8L  'Health improv.- receive med. treatment'                           
    CIHE_8H  'Health improvement - take vitamins'                               
    CIHE_8I  'Health improvement - other'                                       
    HCSEFOPT 'Optional module: HCS - (F)'                                       
    HCSE_1   'Rating of availability hlth care - prov'                          
    HCSE_2   'Rating of quality of health care - prov'                          
    HCSE_3   'Rating of availability hlth care - comm.'                         
    HCSE_4   'Rating of quality of hlth care - comm.'                           
    HWTE_4   'Opinion of own weight - self-reported'                            
    HWTEGHTM 'Height (metres) / self-reported - (D,G)'                          
    HWTEGWTK 'Weight (kilograms)/self-reported - (D,G)'                         
    HWTEGBMI 'BMI / self-report - (D,G)'                                        
    HWTEGISW 'BMI class. (18 +) / self-report - (D,G)'                          
    HWTEDCOL 'BMI class. (12-17) / self-report. - (D)'                          
    CCCE_011 'Has food allergies'                                               
    CCCE_021 'Has allergies other than food allergies'                          
    CCCE_031 'Has asthma'                                                       
    CCCE_035 'Asthma - had symptoms/attacks'                                    
    CCCE_036 'Asthma - took medication'                                         
    CCCE_041 'Has fibromyalgia'                                                 
    CCCE_051 'Has arthritis or rheumatism'                                      
    CCCE_05A 'Kind of arthritis / rheumatism'                                   
    CCCE_061 'Has back problems/excl. fibro/arthritis'                          
    CCCE_071 'Has high blood pressure'                                          
    CCCE_072 'Ever diagnosed with high blood pressure'                          
    CCCE_073 'Medication - high blood pressure'                                 
    CCCE_074 'Did something - reduce blood pressure'                            
    CCCE_75A 'Recommendation - eating habits'                                   
    CCCE_75B 'Recommendation - exercised more'                                  
    CCCE_75C 'Recommendation - reduced alcohol intake'                          
    CCCE_75D 'Recommendation - other'                                           
    CCCE_081 'Has migraine headaches'                                           
    CCCE_91A 'Has chronic bronchitis'                                           
    CCCE_91E 'Has emphysema'                                                    
    CCCE_91F 'Has COPD'                                                         
    CCCE_101 'Has diabetes'                                                     
    CCCEG102 'Diabetes - age first diagnosed - (G)'                             
    CCCE_10A 'Diabetes diagnosed when pregnant'                                 
    CCCE_10B 'Diabetes diagnosed - other than pregnant'                         
    CCCE_10C 'Diabetes diag. - when started w/insulin'                          
    CCCE_105 'Diabetes - currently takes insulin'                               
    CCCE_106 'Diabetes - pills to control blood sugar'                          
    CCCE_111 'Has epilepsy'                                                     
    CCCE_121 'Has heart disease'                                                
    CCCE_131 'Has cancer'                                                       
    CCCE_31A 'Ever had cancer'                                                  
    CCCE_141 'Has stomach or intestinal ulcers'                                 
    CCCE_151 'Suffers from the effects of a stroke'                             
    CCCE_161 'Has urinary incontinence'                                         
    CCCE_171 'Has bowel disorder'                                               
    CCCE_17A 'Type of bowel disease'                                            
    CCCE_191 'Has cataracts'                                                    
    CCCE_201 'Has glaucoma'                                                     
    CCCE_211 'Has a thyroid condition'                                          
    CCCE_251 'Has chronic fatigue syndrome'                                     
    CCCE_261 'Suffers/multiple chemical sensitivities'                          
    CCCE_280 'Has a mood disorder'                                              
    CCCE_290 'Has an anxiety disorder'                                          
    CCCE_331 'Has a learning disability'                                        
    CCCEF1   'Has a chronic condition - (F)'                                    
    CCCEG901 'Other long-term physical/mental hlth-(G)'                         
    DIAEFOPT 'Optional module: DIA - (F)'                                       
    DIAE_01  'Tested for "A-one-C" haemoglobin'                                 
    DIAE_02  'No. of times - tested for "A-one-C"'                              
    DIAE_03  'Feet checked by health professional'                              
    DIAE_04  'No of times - feet checked by hlth prof.'                         
    DIAE_05  'Urine tested for protein by health prof.'                         
    DIAE_06  'Ever had eye exam with pupils dilated'                            
    DIAE_07  'Eye exam with pupils dilated - last time'                         
    DIAE_08  'Checks glucose level/self-reporting unit'                         
    DIAE_N8B 'Checks glucose level/self-no times day'                           
    DIAE_N8C 'Checks glucose level - no times per week'                         
    DIAE_N8D 'Checks glucose level -no times per month'                         
    DIAE_N8E 'Checks glucose level -no times per year'                          
    DIAE_09  'Checks feet / self-reporting unit'                                
    DIAE_N9B 'Checks feet/self-number of times per day'                         
    DIAE_N9C 'Checks feet/self-number of times week'                            
    DIAE_N9D 'Checks feet/self-number of times month'                           
    DIAE_N9E 'Checks feet/self-number of times year'                            
    DIAE_10  'Medication - ASA - past month'                                    
    DIAE_11  'Medication -blood cholesterol-past month'                         
    MEDEFOPT 'Optional module: MED - (F)'                                       
    MEDE_1A  'Medication - pain relievers - past mo'                            
    MEDE_1B  'Medication - tranquilizers - past mo'                             
    MEDE_1C  'Medication - diet pills - past mo'                                
    MEDE_1D  'Medication - antidepressants - past mo'                           
    MEDE_1E  'Med.-codeine/Demerol/morphine - past mo'                          
    MEDE_1F  'Medication - allergy medicine - past mo'                          
    MEDE_1G  'Med. - asthma medications - past mo'                              
    MEDE_1H  'Med. - cough or cold remedies - past mo'                          
    MEDE_1I  'Med - penic./other antibiotics -past mo'                          
    MEDE_1J  'Med. - medicine for the heart - past mo'                          
    MEDE_1L  'Medication - diuretics - past mo'                                 
    MEDE_1M  'Medication - steroids - past mo'                                  
    MEDE_1P  'Medication - sleeping pills - past mo'                            
    MEDE_1Q  'Medication - stomach remedies - past mo'                          
    MEDE_1R  'Medication - laxatives - past mo'                                 
    MEDE_1S  'Med. - birth control pills - past mo'                             
    MEDE_1T  'Med.- hormones for menopause - past mo'                           
    MEDE_1T1 'Hormone therapy - type'                                           
    MEDE_1T2 'Hormone therapy - year started'                                   
    MEDE_1U  'Medication - thyroid - past mo'                                   
    MEDE_1V  'Medication - other - past mo'                                     
    MEDEF1   'Medication use - past mo - (F)'                                   
    HCUE_1AA 'Has regular medical doctor'                                       
    HCUE_1BA 'Reason no dr - no one available in area'                          
    HCUE_1BB 'Reason no dr - none taking new patients'                          
    HCUE_1BC 'Reason no dr - not tried to contact one'                          
    HCUE_1BD 'Reason no dr - has left/retired'                                  
    HCUE_1BE 'Reason no dr - other'                                             
    HCUE_01  'Overnight patient'                                                
    HCUEG01A 'No. of nights as patient - (G)'                                   
    HCUEG02A 'No. of consult. - family doctor - (G)'                            
    HCUEG02B 'No. of consult. - eye specialist - (G)'                           
    HCUEG02C 'No. of consult. - other doctor - (G)'                             
    HCUEG02D 'No. of consult. - nurse - (G)'                                    
    HCUEG02E 'No. of consult. - dentist/ortho. - (G)'                           
    HCUEG02F 'No. of consult. - chiropractor - (G)'                             
    HCUEG02G 'No. of consult. - physiotherapist - (G)'                          
    HCUEG02H 'No. of consult. - social worker - (G)'                            
    HCUEG02I 'No. of consult. - psychologist - (G)'                             
    HCUEG02J 'No. of cons.- speech/aud./occ. ther.-(G)'                         
    HCUEG03A 'Loc. most recent cont. - family dr - (G)'                         
    HCUEG03C 'Loc. most recent cont. - other M.D. -(G)'                         
    HCUEG03D 'Location most recent cont. - nurse - (G)'                         
    HCUEG3D1 'Method most recent contact - nurse'                               
    HCUE_04A 'Attended self-help group'                                         
    HCUE_04  'Consulted altern. health care provider'                           
    HCUE_05A 'Alt. hlth care - massage therapist'                               
    HCUE_05B 'Alt. hlth care - acupuncturist'                                   
    HCUE_05C 'Alt. hlth care - homeopath/naturopath'                            
    HCUEG05L 'Alt. hlth care - other - (G)'                                     
    HCUE_06  'Unmet health care needs - self-perceived'                         
    HCUE_07A 'Care not rec''d - not avail. in area'                             
    HCUE_07B 'Care not rec''d - not avail. time req''d'                         
    HCUE_07C 'Care not rec''d - wait too long'                                  
    HCUE_07D 'Care not rec''d - felt be inadequate'                             
    HCUE_07E 'Care not rec''d - cost'                                           
    HCUE_07F 'Care not rec''d - too busy'                                       
    HCUE_07G 'Care not rec''d - didn''t get around it'                          
    HCUE_07H 'Care not rec''d - didn''t know where to go'                       
    HCUE_07I 'Care not rec''d - transportation problems'                        
    HCUE_07J 'Care not rec''d - language problems'                              
    HCUE_07K 'Care not rec''d - pers./family resp.'                             
    HCUE_07L 'Care not rec''d - dislikes doctor/afraid'                         
    HCUE_07M 'Care not rec''d - decided not seek care'                          
    HCUE_07O 'Care not rec''d - doctor think not nec.'                          
    HCUE_07P 'Care not rec''d - unable to leave house'                          
    HCUE_07N 'Care not rec''d - other'                                          
    HCUE_08A 'Type care not rec''d - physical hlth prob'                        
    HCUE_08B 'Type care not rec''d - emotional problem'                         
    HCUE_08C 'Type care not rec''d - regular check-up'                          
    HCUE_08D 'Type care not rec''d - care of injury'                            
    HCUE_08E 'Type care not rec''d - other'                                     
    HCUE_09A 'Tried get serv. - doctor''s office'                               
    HCUE_09B 'Tried get serv. - hospital emergency'                             
    HCUE_09C 'Tried get serv. - hsp. overnight patient'                         
    HCUE_09D 'Tried get serv. - hsp. outpatient clinic'                         
    HCUE_09E 'Tried get serv. - walk-in clinic'                                 
    HCUE_09F 'Tried get serv. - appointment clinic'                             
    HCUE_09G 'Tried get serv. - comm. hlth centre/CLSC'                         
    HCUE_09H 'Tried get serv. - other'                                          
    HCUEGMDC 'No. of consultations w/medical dr -(D,G)'                         
    HCUEFCOP 'Consultations - hlth professionals - (F)'                         
    HMCE_09  'Rec''d home care services by govt.'                               
    HMCE_10A 'Type govt. care rec''d - nursing care'                            
    HMCE_10B 'Type govt. care rec''d - health services'                         
    HMCE_10C 'Type govt. care rec''d - personal care'                           
    HMCE_10D 'Type govt. care rec''d - housework'                               
    HMCE_10E 'Type govt. care rec''d - meals'                                   
    HMCE_10F 'Type govt. care rec''d - shopping'                                
    HMCE_10G 'Type govt. care rec''d - respite care'                            
    HMCE_10H 'Type govt. care rec''d - other'                                   
    HMCE_10I 'Type govt. care rec''d - med. equipment'                          
    HMCE_11  'Rec''d home care not covered by govt.'                            
    HMCEG12A 'Non govt provided by private agency -(G)'                         
    HMCEG12C 'Non govt. provided by neigh/fam/vol.-(G)'                         
    HMCE_12F 'Non govt. provided by other'                                      
    HMCEG3AA 'Private agency - nursing care - (G)'                              
    HMCEG3AB 'Private agency - hlth serv. - (G)'                                
    HMCEG3AI 'Private agency - med. equip. - (G)'                               
    HMCEG3AC 'Private agency - pers. Care - (G)'                                
    HMCEG3AD 'Private agency - housework - (G)'                                 
    HMCEG3AE 'Private agency - meals - (G)'                                     
    HMCEG3AF 'Private agency - shopping - (G)'                                  
    HMCEG3AG 'Private agency - respite care - (G)'                              
    HMCEG3AH 'Private agency - other - (G)'                                     
    HMCEG3CA 'Neigh/fam/vol - nursing care - (G)'                               
    HMCEG3CB 'Neigh/fam/vol - health services - (G)'                            
    HMCEG3CI 'Neigh/fam/vol - med. equip. - (G)'                                
    HMCEG3CC 'Neigh/fam/vol - personal - (G)'                                   
    HMCEG3CD 'Neigh/fam/vol - housework - (G)'                                  
    HMCEG3CE 'Neigh/fam/vol - meals - (G)'                                      
    HMCEG3CF 'Neigh/fam/vol - shopping - (G)'                                   
    HMCEG3CG 'Neigh/fam/vol - respite - (G)'                                    
    HMCEG3CH 'Neigh/fam/vol - other - (G)'                                      
    HMCE_3FA 'Home care provided by other - nursing'                            
    HMCE_3FB 'Home care provided by other - health'                             
    HMCE_3FI 'Home care provided by other - med.equip.'                         
    HMCE_3FC 'Home care provided by other - personal'                           
    HMCE_3FD 'Care provided by other - housework'                               
    HMCE_3FE 'Home care provided by other - meals'                              
    HMCE_3FF 'Home care provided by other - shopping'                           
    HMCE_3FG 'Home care provided by other - respite'                            
    HMCE_3FH 'Home care provided by other - other'                              
    HMCE_14  'Self-perceived unmet home care needs'                             
    HMCE_15A 'Care not rec''d - not avail./area'                                
    HMCE_15B 'Care not rec''d - not avail./time req''d'                         
    HMCE_15C 'Care not rec''d - waiting time too long'                          
    HMCE_15D 'Care not rec''d - would be inadequate'                            
    HMCE_15E 'Care not rec''d - cost'                                           
    HMCE_15F 'Care not rec''d - too busy'                                       
    HMCE_15G 'Care not rec''d - didn''t get around to it'                       
    HMCE_15H 'Care not rec''d - didn''t know where to go'                       
    HMCE_15I 'Care not rec''d - language problems'                              
    HMCE_15J 'Care not rec''d - family responsibilities'                        
    HMCE_15K 'Care not rec''d - decided not seek serv.'                         
    HMCE_15L 'Care not rec''d - doctor think not nec.'                          
    HMCE_15M 'Care not rec''d - other'                                          
    HMCE_15N 'Care not rec''d - Did not qualify'                                
    HMCE_15O 'Care not rec''d - Still waiting/homecare'                         
    HMCE_16A 'Type care needed - nursing care'                                  
    HMCE_16B 'Type care needed - health services'                               
    HMCE_16C 'Type care needed - personal care'                                 
    HMCE_16D 'Type care needed - housework'                                     
    HMCE_16E 'Type care needed - meals'                                         
    HMCE_16F 'Type care needed - shopping'                                      
    HMCE_16G 'Type care needed - respite care'                                  
    HMCE_16H 'Type care needed - other'                                         
    HMCE_16I 'Type care needed - Med. equip./supplies'                          
    HMCE_17A 'Who contacted - govt. spons. prog.'                               
    HMCE_17B 'Who contacted - private agency'                                   
    HMCE_17C 'Who contacted - family/friend'                                    
    HMCE_17D 'Who contacted - volunteer org.'                                   
    HMCE_17E 'Who contacted - other'                                            
    HMCEFRHC 'Flag: Received home care - (F)'                                   
    RACE_1   'Has difficulty with activities'                                   
    RACE_2A  'Reduction kind/amount activities - home'                          
    RACE_2B1 'Reduction kind/amount activities- school'                         
    RACE_2B2 'Reduction kind/amount act. - at work'                             
    RACE_2C  'Reduction kind/amount act. - other'                               
    RACEG5   'Cause of health problem - (G)'                                    
    RACE_5B1 'Discri. due condition/hlth prob. - life'                          
    RACE_5B2 'Discri. due condition/hlth prob.'                                 
    RACE_6A  'Needs help - preparing meals'                                     
    RACE_6B1 'Needs help - getting to appointments'                             
    RACE_6C  'Needs help - doing housework'                                     
    RACE_6D  'Needs help - heavy household chores'                              
    RACE_6E  'Needs help - personal care'                                       
    RACE_6F  'Needs help - moving about inside house'                           
    RACE_6G  'Needs help - looking after finances'                              
    RACE_7A  'Difficulty - making new friends'                                  
    RACE_7B  'Difficulty - dealing w/unknown people'                            
    RACE_7C  'Difficulty - starting/maintain. convers.'                         
    RACE_8A  'Cause of diff. - physical health'                                 
    RACE_8B  'Cause of diff. - emot./mental health'                             
    RACE_8C  'Cause of diff. - use of alcohol/drugs'                            
    RACE_8D  'Cause of diff. - other'                                           
    RACEDIMP 'Impact of health problems - (D)'                                  
    RACEDPAL 'Participation and activity limit. - (D)'                          
    RACEF6R  'Help needed for tasks - (F)'                                      
    RACEF7   'Difficulty with social situations - (F)'                          
    TWDE_1   'Stayed in bed - b/c illness/injury'                               
    TWDE_3   'Reduced activities - illness/injury'                              
    TWDEDDDY 'Total nb. of disability past 14 days'                             
    TWDEDDDM 'No. days - memt.hlth/alc/drugs'                                   
    TWDEDDDP 'No. disability days - ill./phys.injury'                           
    FLUE_160 'Ever had a flu shot'                                              
    FLUE_162 'Had flu shot - last time'                                         
    FLUE_66A 'No flu shot - have not gotten around it'                          
    FLUE_66B 'No flu shot - resp. didn''t think nec.'                           
    FLUE_66C 'No flu shot - doctor didn''t think nec.'                          
    FLUE_66D 'No flu shot - personal/family resp.'                              
    FLUE_66E 'No flu shot - not available when req''d'                          
    FLUE_66F 'No flu shot - not available in area'                              
    FLUE_66G 'No flu shot - waiting time was too long'                          
    FLUE_66H 'No flu shot - transportation problems'                            
    FLUE_66I 'No flu shot - language problem'                                   
    FLUE_66J 'No flu shot - cost'                                               
    FLUE_66K 'No flu shot - did not know where to go'                           
    FLUE_66L 'No flu shot - fear'                                               
    FLUE_66M 'No flu shot - bad reaction to prev. shot'                         
    FLUE_66O 'No flu shot - unable leave house/hlth'                            
    FLUE_66N 'No flu shot - other'                                              
    BPCEFOPT 'Optional module: BPC - (F)'                                       
    BPCE_010 'Ever had blood pressure taken'                                    
    BPCE_012 'Last time blood pressure was taken'                               
    BPCE_16A 'B.p. not taken - not gotten around to it'                         
    BPCE_16B 'B.p. not taken - resp. didn''t think nec.'                        
    BPCE_16C 'B.p. not taken - dr. didn''t think nec.'                          
    BPCE_16D 'B.p. not taken - personal/family resp.'                           
    BPCE_16E 'B.p. not taken - not available when req.'                         
    BPCE_16F 'B.p. not taken - not available in area'                           
    BPCE_16G 'B.p. not taken - waiting time too long'                           
    BPCE_16H 'B.p. not taken - transportation problems'                         
    BPCE_16I 'B.p. not taken - language problem'                                
    BPCE_16J 'B.p. not taken - cost'                                            
    BPCE_16K 'B.p. not taken - didn''t know where to go'                        
    BPCE_16L 'B.p. not taken - fear'                                            
    BPCE_16N 'B.p. not taken - unable leave house'                              
    BPCE_16M 'B.p. not taken - other'                                           
    PAPE_020 'Ever had PAP smear test'                                          
    PAPE_022 'Last time had PAP smear test'                                     
    PAPE_26A 'No PAP - have not gotten around to it'                            
    PAPE_26B 'No PAP - resp. didn''t think necessary'                           
    PAPE_26C 'No PAP - doctor didn''t think necessary'                          
    PAPE_26D 'No PAP - personal/fam. responsibilities'                          
    PAPE_26E 'No PAP - not available when required'                             
    PAPE_26F 'No PAP - not available in area'                                   
    PAPE_26G 'No PAP - waiting time too long'                                   
    PAPE_26H 'No PAP - transportation problems'                                 
    PAPE_26I 'No PAP - language problem'                                        
    PAPE_26J 'No PAP - cost'                                                    
    PAPE_26K 'No PAP - did not know where to go'                                
    PAPE_26L 'No PAP - fear'                                                    
    PAPE_26M 'No PAP - hysterectomy'                                            
    PAPE_26N 'No PAP - hate/dislike having one done'                            
    PAPE_26P 'No PAP - unable leave house/hlth prob.'                           
    PAPE_26O 'No PAP - other'                                                   
    MAME_030 'Ever had mammogram'                                               
    MAME_31A 'Had mammogram - family history'                                   
    MAME_31B 'Had mammogram - regular check-up'                                 
    MAME_31C 'Had mammogram - age'                                              
    MAME_31D 'Had mammogram - previously detected lump'                         
    MAME_31E 'Had mammogram - follow-up treatment'                              
    MAME_31F 'Had mammogram - hormone replac. therapy'                          
    MAME_31G 'Had mammogram - breast problem'                                   
    MAME_31H 'Had mammogram - other'                                            
    MAME_032 'Last time mammogram was done'                                     
    MAME_36A 'No mam. -have not gotten ar.to it -2 yrs'                         
    MAME_36B 'No mam. resp.- didn''t think nec. - 2 yrs'                        
    MAME_36C 'No mam. -doctor didn''t think nec. -2 yrs'                        
    MAME_36D 'No mam. - personal/family resp. - 2 yrs'                          
    MAME_36E 'No mam. - not ava. when required - 2 yrs'                         
    MAME_36F 'No mam. - not avai. in the area - 2 yrs'                          
    MAME_36G 'No mam. -wait. time was too long - 2 yrs'                         
    MAME_36H 'No mam. -transportation problems - 2 yrs'                         
    MAME_36I 'No mam. - language problem - 2 yrs'                               
    MAME_36J 'No mam. - cost - 2 yrs'                                           
    MAME_36K 'No mam. -did not know where to go -2 yrs'                         
    MAME_36L 'No mam. - fear - 2 yrs'                                           
    MAME_36M 'No mam. - other - 2 yrs'                                          
    MAME_36N 'No mam. -un. leave house/hlth pro -2 yrs'                         
    MAME_36O 'No mam. -Breasts removed/Mastec. -2 yrs'                          
    MAME_038 'Had a hysterectomy'                                               
    BRXEFOPT 'Optional module: BRX - (F)'                                       
    BRXE_110 'Had breasts examined by health prof.'                             
    BRXE_112 'Last time breasts examined for lumps'                             
    BRXE_16A 'No breast ex. - havn''t gotten around/it'                         
    BRXE_16B 'No breast ex. - resp. didn''t think nec.'                         
    BRXE_16C 'No breast ex. - doctor didn''t think nec.'                        
    BRXE_16D 'No breast ex. - personal/family resp.'                            
    BRXE_16E 'No breast ex. - not avail. when req''d'                           
    BRXE_16F 'No breast ex. - not available in area'                            
    BRXE_16G 'No breast ex. - waiting time too long'                            
    BRXE_16H 'No breast ex. - transportation problems'                          
    BRXE_16I 'No breast ex. - language problem'                                 
    BRXE_16J 'No breast ex. - cost'                                             
    BRXE_16K 'No breast ex. - did not know where to go'                         
    BRXE_16L 'No breast ex. - fear'                                             
    BRXE_16N 'No breast ex. - unable to leave house'                            
    BRXE_16O 'No breast - breast removed/mastectomy'                            
    BRXE_16M 'No breast ex. - other'                                            
    BSXEFOPT 'Optional module: BSX - (F)'                                       
    BSXE_120 'Self-examined breasts for lumps'                                  
    BSXE_121 'Freq. - breast self-examination'                                  
    BSXE_22A 'Breast self-ex. learned from - doctor'                            
    BSXE_22B 'Breast self-ex. learned from - nurse'                             
    BSXE_22C 'Breast self-ex. learned from - book/mag.'                         
    BSXE_22D 'Breast self-ex. learned from - TV/video'                          
    BSXE_22H 'Breast self-ex. learned from - family'                            
    BSXE_22G 'Breast self-ex. learned from - other'                             
    EYXEFOPT 'Optional module: EYX - (F)'                                       
    EYXE_140 'Visit eye doctor - 12 m'                                          
    EYXE_142 'Last time eye examination'                                        
    EYXE_46A 'No eye exam - haven''t got around to it'                          
    EYXE_46B 'No eye exam - resp. think not nec.'                               
    EYXE_46C 'No eye exam - dr. think not nec.'                                 
    EYXE_46D 'No eye exam - pers./family resp.'                                 
    EYXE_46E 'No eye exam - not av. when require'                               
    EYXE_46F 'No eye exam - not available/area'                                 
    EYXE_46G 'No eye exam - wait. time too long'                                
    EYXE_46H 'No eye exam - transportation problems'                            
    EYXE_46I 'No eye exam - language problem'                                   
    EYXE_46J 'No eye exam - cost'                                               
    EYXE_46K 'No eye exam - did not know where to go'                           
    EYXE_46L 'No eye exam - fear'                                               
    EYXE_46N 'No eye exam - health problem'                                     
    EYXE_46M 'No eye exam - other'                                              
    PSAEFOPT 'Optional module: PSA - (F)'                                       
    PSAE_170 'Ever had a PSA blood test'                                        
    PSAE_172 'Last time had PSA blood test'                                     
    PSAE_73A 'Had PSA test - family history'                                    
    PSAE_73B 'Had PSA test - regular check-up'                                  
    PSAE_73C 'Had PSA test - age'                                               
    PSAE_73G 'Had PSA test - race'                                              
    PSAE_73D 'Had PSA test - follow-up / problem'                               
    PSAE_73E 'Had PSA test - follow-up/prostate treat.'                         
    PSAE_73F 'Had PSA test - other'                                             
    PSAE_174 'Had a digital rectal exam'                                        
    PSAE_175 'Last time had digital rectal exam'                                
    CCSEFOPT 'Optional module: CCS - (F)'                                       
    CCSE_180 'Had an FOBT test'                                                 
    CCSE_182 'Last time FOBT test done'                                         
    CCSE_83A 'Had FOBT - family history'                                        
    CCSE_83B 'Had FOBT - regular check-up'                                      
    CCSE_83C 'Had FOBT - age'                                                   
    CCSE_83G 'Had FOBT - race'                                                  
    CCSE_83D 'Had FOBT - follow-up of problem'                                  
    CCSE_83E 'Had FOBT - follow-up of treatment'                                
    CCSE_83F 'Had FOBT - other'                                                 
    CCSE_184 'Had colonoscopy or sigmoidoscopy'                                 
    CCSE_185 'Last time had colonoscopy/sigmoidoscopy'                          
    CCSE_86A 'Had colonoscopy - family history'                                 
    CCSE_86B 'Had colonoscopy - regular check-up'                               
    CCSE_86C 'Had colonoscopy - age'                                            
    CCSE_86D 'Had colonoscopy - follow-up of problem'                           
    CCSE_86E 'Had colonoscopy - follow-up of treatment'                         
    CCSE_86F 'Had colonoscopy - other'                                          
    CCSE_187 'Colonoscopy/sigmoidoscopy - FOBT test'                            
    DENEFOPT 'Optional module: DEN - (F)'                                       
    DENE_130 'Visited dentist'                                                  
    DENE_132 'Last time visited dentist'                                        
    DENE_36A 'No dent. vis. - haven''t got around to it'                        
    DENE_36B 'No dent. vis. - resp. didn''t think nec.'                         
    DENE_36C 'No dent. vis. - dent. didn''t think nec.'                         
    DENE_36D 'No dent. vis. - pers./family respons.'                            
    DENE_36E 'No dent. vis. - not avail. when req''d.'                          
    DENE_36F 'No dent. vis. - not available in area'                            
    DENE_36G 'No dent. vis. - waiting time too long'                            
    DENE_36H 'No dent. vis. - transportation problems'                          
    DENE_36I 'No dent. vis. - language problem'                                 
    DENE_36J 'No dent. vis. - cost'                                             
    DENE_36K 'No dent. vis. - didn''t know where to go'                         
    DENE_36L 'No dent. vis. - fear'                                             
    DENE_36M 'No dent. vis. - wears dentures'                                   
    DENE_36O 'No dent. vis. - unable to leave house'                            
    DENE_36N 'No dent. vis. - other'                                            
    OH2EFOPT 'Optional module: OH2 - (F)'                                       
    OH2E_10  'Freq. usually visits the dentist'                                 
    OH2E_11  'Insurance for dental expenses'                                    
    OH2E_11A 'Dental ins. - government-sponsored'                               
    OH2E_11B 'Type of plan - employer-sponsored'                                
    OH2E_11C 'Type of plan - private'                                           
    OH2E_12  'Teeth removed by dentist - 12 mo'                                 
    OH2E_13  'Teeth removed -decay/gum disease - 12 mo'                         
    OH2E_20  'Has one or more of own teeth'                                     
    OH2E_21  'Wears dentures'                                                   
    OH2E_22  'Mouth cond.- diff. speaking clearly'                              
    OH2E_23  'Cond. mouth - avoided conversat. - 12 mo'                         
    OH2E_24  'Mouth cond. -av. laughing/smiling -12 mo'                         
    OH2E_25A 'Had a toothache - past mo'                                        
    OH2E_25B 'Teeth sensitive to hot/cold - past mo'                            
    OH2E_25C 'Had pain - jaw joints - past mo'                                  
    OH2E_25D 'Had pain - mouth/face - past mo'                                  
    OH2E_25E 'Had bleeding gums - past mo'                                      
    OH2E_25F 'Had dry mouth - past mo'                                          
    OH2E_25G 'Had bad breath - past mo'                                         
    OH2E_30  'Frequency of brushing teeth'                                      
    OH2EFLIM 'Ltd soc. due to oral hlth - 12 mo - (F)'                          
    OH2EFOFP 'Oral/facial pain - past mo - (F)'                                 
    FDCEFOPT 'Optional module: FDC - (F)'                                       
    FDCE_1A  'Chooses/avoids foods - weight concern'                            
    FDCE_1B  'Chooses/avoids foods - heart disease'                             
    FDCE_1C  'Chooses/avoids foods - cancer'                                    
    FDCE_1D  'Chooses/avoids foods - osteoporosis'                              
    FDCE_2A  'Reason/choose foods - lower fat content'                          
    FDCE_2B  'Reason/choose foods - fibre content'                              
    FDCE_2C  'Reason/choose foods - calcium content'                            
    FDCE_3A  'Reason/avoid foods - fat content'                                 
    FDCE_3B  'Reason/avoid foods - type of fat'                                 
    FDCE_3C  'Reason/avoid foods - salt content'                                
    FDCE_3D  'Reason/avoid foods - cholesterol content'                         
    FDCE_3E  'Reason/avoid foods - calorie content'                             
    FDCEFCAH 'Chooses/avoids foods hlth concerns - (F)'                         
    FDCEFCHO 'Chooses foods for content reasons - (F)'                          
    FDCEFAVD 'Avoids foods for content reasons - (F)'                           
    FVCEFOPT 'Optional module: FVC - (F)'                                       
    FVCEDJUI 'Daily consumption - fruit juice - (D)'                            
    FVCEDFRU 'Daily consumption - fruit - (D)'                                  
    FVCEDSAL 'Daily consumption - green salad - (D)'                            
    FVCEDPOT 'Daily consumption - potatoes - (D)'                               
    FVCEDCAR 'Daily consumption - carrots - (D)'                                
    FVCEDVEG 'Daily consumption other vegetables - (D)'                         
    FVCEDTOT 'Daily cons. - total fruits and veg. - D)'                         
    FVCEGTOT 'Daily cons. total fruits/veg. - (D, G)'                           
    PACE_1A  'Act./last 3 mo - walking'                                         
    PACE_1B  'Act./last 3 mo - gardening/yard work'                             
    PACE_1C  'Act./last 3 mo - swimming'                                        
    PACE_1D  'Act./last 3 mo - bicycling'                                       
    PACE_1E  'Act./last 3 mo - popular/social dance'                            
    PACE_1F  'Act./last 3 mo - home exercises'                                  
    PACE_1G  'Act./last 3 mo - ice hockey'                                      
    PACE_1H  'Act./last 3 mo - ice skating'                                     
    PACE_1I  'Act./last 3 mo - in-line skating/roll.'                           
    PACE_1J  'Act./last 3 mo - jogging or running'                              
    PACE_1K  'Act./last 3 mo - golfing'                                         
    PACE_1L  'Act./last 3 mo - exer. class/aerobics'                            
    PACE_1M  'Act./last 3 mo - skiing/snowboarding'                             
    PACE_1N  'Act./last 3 mo - bowling'                                         
    PACE_1O  'Act./last 3 mo - baseball or softball'                            
    PACE_1P  'Act./last 3 mo - tennis'                                          
    PACE_1Q  'Act./last 3 mo - weight-training'                                 
    PACE_1R  'Act./last 3 mo - fishing'                                         
    PACE_1S  'Act./last 3 mo - volleyball'                                      
    PACE_1T  'Act./last 3 mo - basketball'                                      
    PACE_1Z  'Act./last 3 mo - soccer'                                          
    PACE_1U  'Act./last 3 mo - other (#1)'                                      
    PACE_1V  'Act./last 3 mo - no physical activity'                            
    PACE_1W  'Act./last 3 mo - other (#2)'                                      
    PACE_1X  'Act./last 3 mo - other (#3)'                                      
    PACE_2A  'No. of times - walking for exercise'                              
    PACE_3A  'Time spent - walking for exercise'                                
    PACE_2B  'No. of times - gardening/yard work'                               
    PACE_3B  'Time spent - gardening/yard work'                                 
    PACE_2C  'No. of times - swimming'                                          
    PACE_3C  'Time spent - swimming'                                            
    PACE_2D  'No. of times - bicycling'                                         
    PACE_3D  'Time spent - bicycling'                                           
    PACE_2E  'No. of times - popular/social dance'                              
    PACE_3E  'Time spent - popular/social dance'                                
    PACE_2F  'No. of times - home exercises'                                    
    PACE_3F  'Time spent - home exercises'                                      
    PACE_2G  'No. of times - ice hockey'                                        
    PACE_3G  'Time spent - ice hockey'                                          
    PACE_2H  'No. of times - ice skating'                                       
    PACE_3H  'Time spent - ice skating'                                         
    PACE_2I  'No. of times - in-line skating/roller b.'                         
    PACE_3I  'Time spent - in-line skating/roller b.'                           
    PACE_2J  'No. of times - jogging or running'                                
    PACE_3J  'Time spent - jogging or running'                                  
    PACE_2K  'No. of times - golfing'                                           
    PACE_3K  'Time spent - golfing'                                             
    PACE_2L  'No. of times- exercise class/aerobics'                            
    PACE_3L  'Time spent - exercise class/aerobics'                             
    PACE_2M  'No. of times - skiing/snowboarding'                               
    PACE_3M  'Time spent - skiing/snowboarding'                                 
    PACE_2N  'No. of times - bowling'                                           
    PACE_3N  'Time spent - bowling'                                             
    PACE_2O  'No. of times - baseball/softball'                                 
    PACE_3O  'Time spent - baseball/softball'                                   
    PACE_2P  'No. of times - tennis'                                            
    PACE_3P  'Time spent - tennis'                                              
    PACE_2Q  'No. of times - weight-training'                                   
    PACE_3Q  'Time spent - weight-training'                                     
    PACE_2R  'No. of times - fishing'                                           
    PACE_3R  'Time spent - fishing'                                             
    PACE_2S  'No. of times - volleyball'                                        
    PACE_3S  'Time spent - volleyball'                                          
    PACE_2T  'No. of times - basketball'                                        
    PACE_3T  'Time spent - basketball'                                          
    PACE_2Z  'No. of times - soccer'                                            
    PACE_3Z  'Time spent - soccer'                                              
    PACE_2U  'No. of times - other activity (#1)'                               
    PACE_3U  'Time spent - other activity (#1)'                                 
    PACE_2W  'No. of times - other activity (#2)'                               
    PACE_3W  'Time spent - other activity (#2)'                                 
    PACE_2X  'No. of times - other activity (#3)'                               
    PACE_3X  'Time spent - other activity (#3)'                                 
    PACE_4A  'No. of hrs. walking - to work/school'                             
    PACE_4B  'No. of hrs. biking - to work/school'                              
    PACE_6   'Level of physical activity for usual day'                         
    PACEDEE  'Daily energy expenditure - (D)'                                   
    PACEFLEI 'Participant - leisure phys. activity-(F)'                         
    PACEDFM  'Monthly freq./phys. act. >15 min. - (D)'                          
    PACEDFR  'Freq. of all physical activity - (D)'                             
    PACEFD   'Partic. daily phys. act. > 15 min. - (F)'                         
    PACEDPAI 'Physical activity index - (D)'                                    
    SACEFOPT 'Optional module: SAC - (F)'                                       
    SACE_1   'No. of hrs. - on a computer - past 3 mo'                          
    SACE_2   'No. hrs. - playing v. games - past 3 mo'                          
    SACE_3   'No.hrs. -watching tele/videos -past 3 mo'                         
    SACE_4   'No. of hrs. - reading - past 3 mo'                                
    SACEDTOT 'Tot. hrs. -seden. activit. - 3 mo - (D)'                          
    UPEEFOPT 'Optional module: UPE - (F)'                                       
    UPEE_01  'Freq. - helmet - bicycling'                                       
    UPEE_02A 'Freq. - helmet - in-line skating'                                 
    UPEE_02B 'Freq. - wrist guards - in-line skating'                           
    UPEE_02C 'Freq. - elbow pads - in-line skating'                             
    UPEE_03A 'Downhill skiing/snowboarding - 3 mo'                              
    UPEE_03B 'Downhill skiing/snowboarding - 12 mo'                             
    UPEE_04A 'Freq. - helmet - downhill skiing'                                 
    UPEE_05A 'Freq. - helmet - snowboarding'                                    
    UPEE_05B 'Freq. - wrist guards - snowboarding'                              
    UPEE_06  'Has done skateboarding - past 12 mo'                              
    UPEE_06A 'Freq. - helmet - skateboarding'                                   
    UPEE_06B 'Freq. - wrist guards - skateboarding'                             
    UPEE_06C 'Freq. - elbow pads - skateboarding'                               
    UPEEFILS 'Wears all prot. equip. - in-line skating'                         
    UPEEFSNB 'Wears all prot. equip. - snowb.- (F)'                             
    UPEEFSKB 'Wears all prot. equip. - skateb. - (F)'                           
    SSBEFOPT 'Optional module: SSB - (F)'                                       
    SSBE_01  'Been surnburnt - past 12 months'                                  
    SSBE_02  'Sunburn involved blistering'                                      
    SSBE_03  'Sunburns involved pain - more than 1 day'                         
    SSBE_06  'Amount time in the sun - 11 am to 4 pm'                           
    SSBE_07  'Frequency - seek shade'                                           
    SSBE_08  'Frequency - wear hat in the sun'                                  
    SSBE_09A 'Frequency - wear long pants or skirt'                             
    SSBE_09B 'Frequency - use sunscreen on your face'                           
    SSBE_10  'SPF use - face'                                                   
    SSBE_11  'Frequency - use sunscreen on your body'                           
    SSBE_12  'SPF use - body'                                                   
    SMKE_01A 'Smoked 100 or more cigarettes - life'                             
    SMKE_01B 'Ever smoked whole cigarette'                                      
    SMKEG01C 'Age - smoked first whole cigarette - (G)'                         
    SMKE_202 'Type of smoker'                                                   
    SMKEG203 'Age start smok daily (daily smoker)-(G)'                          
    SMKE_204 'No. of cig. smoked/day (daily smoker)'                            
    SMKE_05B 'No. of cig. per day (occasional smoker)'                          
    SMKE_05C 'No. of days-1 cig. or more (occ. smoker)'                         
    SMKE_05D 'Ever smoked cigarettes daily'                                     
    SMKE_06A 'Stopped smoking-when (never daily smok.)'                         
    SMKEG06C 'No. of years since stopped smoking - (G)'                         
    SMKEG207 'Age - started smoking daily - (G)'                                
    SMKE_208 'No. of cig. smoked/day (former daily)'                            
    SMKE_09A 'Stopped smoking daily - when'                                     
    SMKEG09C 'Years since stopped smoking daily - (G)'                          
    SMKE_10  'Quit smoking completely'                                          
    SMKE_10A 'Stopped smoking completely - when'                                
    SMKEG10C 'No. of years since stopped smoking - (G)'                         
    SMKEDSTY 'Type of smoker - (D)'                                             
    SMKEGSTP 'No. years stopping smoking compl. (D,G)'                          
    SMKEDYCS 'Number of years smoked - (D)'                                     
    SPCEFOPT 'Optional module: SPC - (F)'                                       
    SPCE_10  'Visited regular medical doctor'                                   
    SPCE_11  'Doctor - knows smokes/smoked'                                     
    SPCE_12  'Doctor - advised to quit'                                         
    SPCE_13  'Doctor - gave specific help'                                      
    SPCE_14A 'Type help - referral to one-on-one prog.'                         
    SPCE_14B 'Type help - referral to group prog.'                              
    SPCE_14C 'Type help - recommended nicotine patch'                           
    SPCE_14D 'Type help - recommended Zyban/other med.'                         
    SPCE_14E 'Type help - provided self-help info.'                             
    SPCE_14F 'Type help - doctor offered couns.'                                
    SPCE_14G 'Type help - other'                                                
    SPCE_20  'Visited dentist'                                                  
    SPCE_21  'Dentist/hygienist - knows smokes/smoked'                          
    SPCE_22  'Dentist/hygienist - advised to quit'                              
    YSMEG1   'Source of cigarettes - (G)'                                       
    YSME_2   'Bought cigarettes for self/others'                                
    YSME_3   'Age asked when buying cig. in store'                              
    YSME_4   'Someone refused to sell cigarettes'                               
    YSME_5   'Asked a stranger to buy cigarettes'                               
    ETSE_10  'Someone smokes inside home'                                       
    ETSEG11  'No. of people who smoke inside home -(G)'                         
    ETSE_20  'Exposed to 2nd-hand smoke - private veh.'                         
    ETSE_20B 'Exposed to 2nd-hand smoke -public places'                         
    ETSE_5   'Restrictions - smoking in home'                                   
    ETSE_6A  'Smoking restrict. - not permitted home'                           
    ETSE_6B  'Smoking restrict. - certain rooms only'                           
    ETSE_6C  'Smoking restrict. - not presence/child.'                          
    ETSE_6D  'Smoking restrict. - other'                                        
    ALCE_1   'Drank alcohol - past 12 months'                                   
    ALCE_2   'Frequency of drinking alcohol'                                    
    ALCE_3   'Frequency of having 5 or more drinks'                             
    ALCE_5   'Drank alcohol in past week'                                       
    ALCE_5A1 'No. of drinks - Sunday'                                           
    ALCE_5A2 'No. of drinks - Monday'                                           
    ALCE_5A3 'No. of drinks - Tuesday'                                          
    ALCE_5A4 'No. of drinks - Wednesday'                                        
    ALCE_5A5 'No. of drinks - Thursday'                                         
    ALCE_5A6 'No. of drinks - Friday'                                           
    ALCE_5A7 'No. of drinks - Saturday'                                         
    ALCE_5B  'Ever had a drink'                                                 
    ALCE_6   'Regularly drank > 12 drinks a week'                               
    ALCE_7A  'Reason reduced drinking - dieting'                                
    ALCE_7B  'Reason red. drink. - athletic training'                           
    ALCE_7C  'Reason reduced drinking - pregnancy'                              
    ALCE_7D  'Reason reduced drinking - getting older'                          
    ALCE_7E  'Reason reduced drink. - drink too much'                           
    ALCE_7F  'Reason red. drink. - aff. work/studies'                           
    ALCE_7G  'Reason red. drink. - interfered w/life'                           
    ALCE_7H  'Reason red. drink. - affect phys. health'                         
    ALCE_7I  'Reason red. drink. - affect social rel.'                          
    ALCE_7J  'Reason red. drink. - affected finances'                           
    ALCE_7K  'Reason red. drink. - affect happiness'                            
    ALCE_7L  'Reason red. drink. - influence of family'                         
    ALCE_7M  'Reason reduced drinking - other'                                  
    ALCE_7N  'Reason red. drink. - life change'                                 
    ALCE_8   'Age-started drinking alcoholic beverages'                         
    ALCEDTYP 'Type of drinker - (D)'                                            
    ALCEDDLY 'Average daily alcohol consumption - (D)'                          
    ALCEDWKY 'No. of drinks - past week - (D)'                                  
    MEXE_01  'Has given birth in the past 5 years'                              
    MEXE_02  'Took folic acid - before last pregnancy'                          
    MEXE_03  'Breastfed/tried breastfeed/last child'                            
    MEXEG04  'Reason did not breastfeed - (G)'                                  
    MEXE_05  'Still breastfeeding last child'                                   
    MEXE_06  'Duration of breastfeeding last child'                             
    MEXE_07  'Age of last baby - other foods added'                             
    MEXE_08  'Main reason other foods added'                                    
    MEXE_09  'Gave vitamin D - breast milk only'                                
    MEXE_10  'Main reason stopped breastfeeding'                                
    MEXE_20  'Type of smoker - last pregnancy'                                  
    MEXEG21  'No. daily - last preg. (daily smk) - (G)'                         
    MEXEG22  'No. daily - last preg. (occ. smk) - (G)'                          
    MEXE_23  'Smoked while breastfeeding (occ. smoker)'                         
    MEXEG24  'No/day - breastfeeding (daily smk)-(G)'                           
    MEXEG25  'No. daily - breastfeeding (occ. smk)-(G)'                         
    MEXE_26  '2nd-hand smoke - during/after last preg.'                         
    MEXE_30  'Drank alcohol - last pregnancy'                                   
    MEXE_31  'Freq. of drinking - last pregnancy'                               
    MEXE_32  'Drank alcohol - breastfeeding last baby'                          
    MEXE_33  'Freq. drinking - breastfeeding last baby'                         
    MEXEDEBF 'Duration of exclusive breastfeeding- (D)'                         
    MEXEFEB4 'Exclusive breastfeeding 4 mo - (F)'                               
    IDGEFOPT 'Optional module: IDG - (F)'                                       
    IDGEFLCA 'Cannabis drug use/incl.1 time only - (F)'                         
    IDGEFLCM 'Cannabis drug use/excl.1 time only - (F)'                         
    IDGEFYCM 'Can.drg use/excl.1 time only -12 mo -(F)'                         
    IDGEFLA  'Illicit drg use/incl. 1 time cann. - (F)'                         
    IDGEFLAC 'Illicit drug use/excl.1 time cann. - (F)'                         
    IDGEFYA  'Illicit drg /incl.1 time can.-12 mo -(F)'                         
    IDGEFYAC 'Illi.drg use/excl.1 time can.-12 mo -(F)'                         
    IDGEDINT 'Illicit drug interference mean - 12 mo'                           
    IDGEFINT 'Illicit drug interference - 12 mo - (F)'                          
    CPGEFOPT 'Optional module: CPG - (F)'                                       
    CPGEFGAM 'Gambling activity - (F)'                                          
    CPGEDSEV 'Problem gambling severity index - (D)'                            
    CPGEDTYP 'Type of gambler - (D)'                                            
    CPGEDACT 'No. of diff. types of gamb. act. - (D)'                           
    CPGEDINT 'Gambling Interference - Mean'                                     
    CPGEFINT 'Gambling Interference - (F)'                                      
    SWLEFOPT 'Optional module: SWL - (F)'                                       
    SWLE_02  'Satisfaction - job'                                               
    SWLE_03  'Satisfaction - leisure activities'                                
    SWLE_04  'Satisfaction - financial situation'                               
    SWLE_05  'Satisfaction - with self'                                         
    SWLE_06  'Satisfaction - way body looks'                                    
    SWLE_07  'Satisfaction - relationship with family'                          
    SWLE_08  'Satisfaction - relationship with friends'                         
    SWLE_09  'Satisfaction - housing'                                           
    SWLE_10  'Satisfaction - neighbourhood'                                     
    CSTEFOPT 'Optional module: CST - (F)'                                       
    CSTE_1   'Spent 2 weeks or more in the hospital'                            
    CSTE_2   'Parents divorced'                                                 
    CSTE_3   'Parents unemployed for a long time'                               
    CSTE_4   'Something happened that scared you'                               
    CSTE_5   'Sent away from home - something wrong'                            
    CSTE_6   'Family prob./parents abusing alc./drugs'                          
    CSTE_7   'Physically abused - someone close to you'                         
    WSTEFOPT 'Optional module: WST - (F)'                                       
    WSTE_413 'Work stress - job satisfaction'                                   
    WSTEDSKI 'Work stress - skill discretion - (D)'                             
    WSTEDAUT 'Work stress - authority - (D)'                                    
    WSTEDPSY 'Work stress - psycholog. demands - (D)'                           
    WSTEDJIN 'Work stress - job Insecurity - (D)'                               
    WSTEDPHY 'Work stress - physical exertion - (D)'                            
    WSTEDSOC 'Work stress - social support - (D)'                               
    WSTEDJST 'Work stress - job strain - (D)'                                   
    SFEEFOPT 'Optional module: SFE - (F)'                                       
    SFEE_501 'Self-esteem - has good qualities'                                 
    SFEE_502 'Self-esteem - is person of worth'                                 
    SFEE_503 'Self-esteem - is able to do things well'                          
    SFEE_504 'Self-esteem - takes positive attitude'                            
    SFEE_505 'Self-esteem - satisfied with self'                                
    SFEE_506 'Self-esteem - feels is a failure'                                 
    SFEEDE1  'Self-esteem scale - (D)'                                          
    SSAEFOPT 'Optional module: SSA - (F)'                                       
    SSAEDTNG 'Tangible social support - MOS - (D)'                              
    SSAEDAFF 'Affection - MOS subscale - (D)'                                   
    SSAEDSOC 'Positive social interaction - MOS - (D)'                          
    SSAEDEMO 'Emot./info. support - MOS subscale - (D)'                         
    CMHEFOPT 'Optional module: CMH - (F)'                                       
    CMHE_01K 'Consulted mental health professional'                             
    CMHEG01L 'Cons. mental hlth prof. - no. times -(G)'                         
    CMHE_1MA 'Consulted mental hlth prof. - fam. doc.'                          
    CMHE_1MB 'Consulted men. hlth prof. - psychiatrist'                         
    CMHE_1MC 'Consulted men. hlth prof. - psychologist'                         
    CMHE_1MD 'Consulted mental hlth prof. - nurse'                              
    CMHE_1ME 'Consulted men. hlth prof.- social worker'                         
    CMHE_1MF 'Consulted mental hlth prof. - other'                              
    DISEFOPT 'Optional module: DIS - (F)'                                       
    DISE_10A 'Frequency/distress:tired out-past month'                          
    DISE_10B 'Freq./distress: felt nervous - past mo'                           
    DISE_10C 'Freq./distress:so nervous - past month'                           
    DISE_10D 'Freq./distress: felt hopeless - past mo'                          
    DISE_10E 'Freq./distress: felt restless - past mo'                          
    DISE_10F 'Frequency/distress:could not sit still'                           
    DISE_10G 'Freq./distress: sad,depressed - past mo'                          
    DISE_10H 'Freq./d.:dep,nothing cheer up - past mo.'                         
    DISE_10I 'Freq./distr: every. was effort - past mo'                         
    DISE_10J 'Freq./distr.: felt worthless - past mo'                           
    DISE_10K 'Freq. of distress feelings - past mo'                             
    DISE_10L 'Freq. of distress feelings (more often)'                          
    DISE_10M 'Freq. of distress feelings (less often)'                          
    DISE_10N 'Freq./distr. feelings int. w/life-p.m.'                           
    DISEDK6  'Distress scale - K6 - past month - (D)'                           
    DISEDDSX 'Distress scale - K10 - past month - (D)'                          
    DISEDCHR 'Chronicity of distress/impair. scale (D)'                         
    DPSEFOPT 'Optional module: DPS - (F)'                                       
    DPSEDSF  'Depr. scale - short form score - (D)'                             
    DPSEDPP  'Depr. scale - predicted prob. - (D)'                              
    DPSEDWK  'No. of weeks felt depressed - (D)'                                
    DPSEDMT  'Specific month last felt depressed - (D)'                         
    SUIEFOPT 'Optional module: SUI - (F)'                                       
    SUIE_1   'Has considered suicide - lifetime'                                
    SUIE_2   'Has considered suicide - past 12 mo'                              
    REPE_1   'Repetitive strain injury'                                         
    REPEG3   'Rep. strain - body part affected - (G)'                           
    REPE_4A  'Rep. strain - sports / exercise'                                  
    REPE_4B  'Rep. strain - leisure/hobby'                                      
    REPE_4C  'Rep. strain - job/business'                                       
    REPE_4G  'Rep. strain - travel to/from work'                                
    REPE_4D  'Rep. strain - chores, unpaid work, ed.'                           
    REPE_4E  'Rep. strain - sleeping, eating, care'                             
    REPE_4F  'Rep. strain - other'                                              
    INJE_01  'Injured in past 12 mo'                                            
    INJEG02  'No. of injuries in past 12 mo - (G)'                              
    INJEG05  'Most serious injury - type - (G)'                                 
    INJEG06  'Most serious inj. - body part aff. - (G)'                         
    INJEG08  'Most serious injury - place - (G)'                                
    INJEG09  'Most serious injury - act. when inj.-(G)'                         
    INJE_10  'Most serious injury - result of a fall'                           
    INJEG11  'Most serious injury - how fell - (G)'                             
    INJE_13  'Most serious inj. - rec''d treat./48 hrs.'                        
    INJE_14A 'Most ser. inj. - treated/doctors office'                         
    INJE_14B 'Most serious inj. - emerg. room'                                  
    INJEG14C 'Treatment site - clinic - (G)'                                    
    INJEG14G 'Most ser. inj. - treat. W/S/H - (G)'                              
    INJEG14J 'Most ser. inj. - telephone/other - (G)'                           
    INJE_15  'Most serious injury - hospital admission'                         
    INJE_16  'Other injuries - treated / not limiting'                          
    INJEG17  'Other injuries - number - (G)'                                    
    INJEGCAU 'Cause of injury - (D,G)'                                          
    INJEDSTT 'Injury Status - (D)'                                              
    HUIEFOPT 'Optional module: HUI - (F)'                                       
    HUIEGVIS 'Vision trouble - function code - (D,G)'                           
    HUIEGHER 'Hearing problems - function code - (D,G)'                         
    HUIEGSPE 'Speech trouble - function code - (D,G)'                           
    HUIEGMOB 'Mobility trouble - function code - (D,G)'                         
    HUIEGDEX 'Dexterity trouble - function code -(D,G)'                         
    HUIEDEMO 'Emotional problems - function code - (D)'                         
    HUIEDCOG 'Cognition prob. - function code - (D)'                            
    HUIEDPAD 'Act. prevent/pain - function code - (D)'                          
    HUIEDHSI 'Health Utility Index (HUI3) - (D)'                                
    SFREFOPT 'Optional module: SFR - (F)'                                       
    SFREDPFS 'Physical functioning scale - (D)'                                 
    SFREDSFS 'Social functioning scale - (D)'                                   
    SFREDPRF 'Role functioning (physical) scale - (D)'                          
    SFREDMRF 'Role functioning (mental) scale - (D)'                            
    SFREDGMH 'General mental health scale - (D)'                                
    SFREDVTS 'Vitality scale - (D)'                                             
    SFREDBPS 'Bodily pain scale - (D)'                                          
    SFREDGHP 'General health perceptions scale - (D)'                           
    SFREDPCS 'Summary measure of physical health - (D)'                         
    SFREDMCS 'Summary measure of mental health - (D)'                           
    SXBE_1   'Ever had sexual intercourse'                                      
    SXBE_3   'Had sexual intercourse - past 12 mo'                              
    SXBE_07  'Ever diagnosed with STD'                                          
    SXBE_7A  'Condom use - last time'                                           
    SXBE_09  'Important to avoid getting pregnant'                              
    SXBE_10  'Important avoid getting partner pregnant'                         
    SXBE_11  'Usually use birth control - past 12 mo'                           
    SXBE_12A 'Usual birth control method - condom'                              
    SXBE_12B 'Usual birth control method - the pill'                            
    SXBE_12C 'Usual birth control method - diaphragm'                           
    SXBE_12D 'Usual birth control method - spermicide'                          
    SXBE_12F 'Usual birth control method - injection'                           
    SXBE_12E 'Usual birth control method - other'                               
    SXBE_13A 'B.c. method used last time - condom'                              
    SXBE_13B 'B.c. method used last time - the pill'                            
    SXBE_13C 'B.c. method used last time - diaphragm'                           
    SXBE_13D 'B.c. method used last time - spermicide'                          
    SXBE_13E 'B.c. method used last time - other'                               
    SXBE_13F 'B.c. method used last time - injection'                           
    SXBE_13G 'Method used last time - nothing'                                  
    ACCEFOPT 'Optional module: ACC - (F)'                                       
    ACCE_10  'Required visit to medical specialist'                             
    ACCE_11  'Diff. getting specialist care'                                    
    ACCE_12A 'Diff. - getting a referral'                                       
    ACCE_12B 'Diff. - getting an appointment'                                   
    ACCE_12C 'Diff. - no specalists in area'                                    
    ACCE_12D 'Diff. - waited too long for appointment'                          
    ACCE_12E 'Diff. - waited too long /see doc.'                                
    ACCE_12F 'Diff. - transportation'                                           
    ACCE_12G 'Diff. - language'                                                 
    ACCE_12H 'Diff. - cost'                                                     
    ACCE_12I 'Diff. - pers./family responsibilities'                            
    ACCE_12J 'Diff. - deterioration of health'                                  
    ACCE_12K 'Diff. - appointment cancelled/deferred'                           
    ACCE_12L 'Diff. - still waiting for visit'                                  
    ACCE_12M 'Diff. - unable leave house/health'                                
    ACCE_12N 'Diff. - other'                                                    
    ACCE_20  'Required non-emergency surgery'                                   
    ACCE_21  'Diff. getting non-emerg. surg.'                                   
    ACCE_22A 'Diff. - getting an appointment'                                   
    ACCE_22B 'Diff. - getting a diagnosis'                                      
    ACCE_22C 'Diff. - wait too long/diag. test'                                 
    ACCE_22D 'Diff. - waited too long/hosp. bed'                                
    ACCE_22E 'Diff. - waited too long/surgery'                                  
    ACCE_22F 'Diff. - service not available/area'                               
    ACCE_22G 'Diff. - transportation'                                           
    ACCE_22H 'Diff. - language'                                                 
    ACCE_22I 'Diff. - cost'                                                     
    ACCE_22J 'Diff. - pers./family responsibilities'                            
    ACCE_22K 'Diff. - deterioration of health'                                  
    ACCE_22L 'Diff. - appointment cancelled/deferred'                           
    ACCE_22M 'Diff. - still waiting for surgery'                                
    ACCE_22N 'Diff. - unable leave house/health'                                
    ACCE_22O 'Diff. - other'                                                    
    ACCE_30  'Required MRI, CT Scan, angiography'                               
    ACCE_31  'Difficulties getting test'                                        
    ACCE_32A 'Diff. - getting a referral'                                       
    ACCE_32B 'Diff. - getting an appointment'                                   
    ACCE_32C 'Diff. - waited too long for appt.'                                
    ACCE_32D 'Diff. - waited too long/get test'                                 
    ACCE_32E 'Diff. - not available at time required'                           
    ACCE_32F 'Diff. - not available/area'                                       
    ACCE_32G 'Diff. - transportation'                                           
    ACCE_32H 'Diff. - language'                                                 
    ACCE_32I 'Diff. - cost'                                                     
    ACCE_32J 'Diff. - deterioration of health'                                  
    ACCE_32K 'Diff. - did not know where to go'                                 
    ACCE_32L 'Diff. - still waiting for test'                                   
    ACCE_32M 'Diff. - unable leave house /health'                               
    ACCE_32N 'Diff. - other'                                                    
    ACCE_40  'Required health information'                                      
    ACCE_40A 'Contact/health info - doctor'                                     
    ACCE_40B 'Contact/health info - community hlth ctr'                         
    ACCE_40C 'Contact/health info - walk-in clinic'                             
    ACCE_40D 'Contact/health info - health line'                                
    ACCE_40E 'Contact/health info - emergency room'                             
    ACCE_40F 'Contact/health info - other hosp. serv.'                          
    ACCE_40G 'Contact/health info - other'                                      
    ACCE_41  'Diff. getting health information'                                 
    ACCE_42  'Exp. diff. during regular hrs.'                                   
    ACCE_43A 'Diff. - contact a physician/nurse'                                
    ACCE_43B 'Diff. - did not have a phone number'                              
    ACCE_43C 'Diff. - could not get through'                                    
    ACCE_43D 'Diff. - waited too long to speak'                                 
    ACCE_43E 'Diff. - inadequate information'                                   
    ACCE_43F 'Diff. - language'                                                 
    ACCE_43G 'Diff. - did not know where to go/call'                            
    ACCE_43H 'Diff. - unable to leave house/health'                             
    ACCE_43I 'Diff. - other'                                                    
    ACCE_44  'Exp. diff. during evening/weekends'                               
    ACCE_45A 'Diff. - contact a physician/nurse'                                
    ACCE_45B 'Diff. - did not have a phone number'                              
    ACCE_45C 'Diff. - could not get through'                                    
    ACCE_45D 'Diff. - waited too long to speak'                                 
    ACCE_45E 'Diff. - inadequate information'                                   
    ACCE_45F 'Diff. - language'                                                 
    ACCE_45G 'Diff. - did not know where to go/call'                            
    ACCE_45H 'Diff. - unable to leave/health'                                   
    ACCE_45I 'Diff. - other'                                                    
    ACCE_46  'Exp. diff. during middle of night'                                
    ACCE_47A 'Diff. - contact a physician/nurse'                                
    ACCE_47B 'Diff. - did not have a phone number'                              
    ACCE_47C 'Diff. - could not get through'                                    
    ACCE_47D 'Diff. - waited too long/to speak'                                 
    ACCE_47E 'Diff. - inadequate information'                                   
    ACCE_47F 'Diff. - language'                                                 
    ACCE_47G 'Diff. - did not know where to go/call'                            
    ACCE_47H 'Diff. - unable to leave/health'                                   
    ACCE_47I 'Diff. - other'                                                    
    ACCE_50A 'Has a regular family doctor'                                      
    ACCE_50  'Required routine care for self/family'                            
    ACCE_51  'Exp. diff. getting on-going care'                                 
    ACCE_52  'Experienced diff. during regular hours'                           
    ACCE_53A 'Diff. - contact a physician'                                      
    ACCE_53B 'Diff. - getting an appointment'                                   
    ACCE_53C 'Diff. - do not have family physician'                             
    ACCE_53D 'Diff. - waited too long for appointment'                          
    ACCE_53E 'Diff. - waited too long/see doc.'                                 
    ACCE_53F 'Diff. - not available at time required'                           
    ACCE_53G 'Diff. - not available in the area'                                
    ACCE_53H 'Diff. - transportation'                                           
    ACCE_53I 'Diff. - language'                                                 
    ACCE_53J 'Diff. - cost'                                                     
    ACCE_53K 'Diff. - did not know where to go'                                 
    ACCE_53L 'Diff. - unable to leave house/health'                             
    ACCE_53M 'Diff. - other'                                                    
    ACCE_54  'Exp. diff. during evening/weekends'                               
    ACCE_55A 'Diff. - contact a physician'                                      
    ACCE_55B 'Diff. - getting an appointment'                                   
    ACCE_55C 'Diff. - do not have family physician'                             
    ACCE_55D 'Diff. - waited too long for appointment'                          
    ACCE_55E 'Diff. - waited too long/see doc'                                  
    ACCE_55F 'Diff. - not available at time required'                           
    ACCE_55G 'Diff. - not available/area'                                       
    ACCE_55H 'Diff. - transportation'                                           
    ACCE_55I 'Diff. - language'                                                 
    ACCE_55J 'Diff. - cost'                                                     
    ACCE_55K 'Diff. - did not know where to go'                                 
    ACCE_55L 'Diff. - unable to leave house/health'                             
    ACCE_55M 'Diff. - other'                                                    
    ACCE_60  'Required immediate care - self/family'                            
    ACCE_61  'Exp. diff. getting immediate care'                                
    ACCE_62  'Experienced diff. during regular hours'                           
    ACCE_63A 'Diff. - contact a physician'                                      
    ACCE_63B 'Diff. - getting an appointment'                                   
    ACCE_63C 'Diff. - do not have family physician'                             
    ACCE_63D 'Diff. - waited too long/for appointment'                          
    ACCE_63E 'Diff. - waited too long/see doc'                                  
    ACCE_63F 'Diff. - not available at time required'                           
    ACCE_63G 'Diff. - not available/area'                                       
    ACCE_63H 'Diff. - transportation'                                           
    ACCE_63I 'Diff. - language'                                                 
    ACCE_63J 'Diff. - cost'                                                     
    ACCE_63K 'Diff. - did not know where to go'                                 
    ACCE_63L 'Diff. - unable to leave house/health'                             
    ACCE_63M 'Diff. - other'                                                    
    ACCE_64  'Exp. diff. during evening/weekends'                               
    ACCE_65A 'Diff. - contact a physician'                                      
    ACCE_65B 'Diff. - getting an appointment'                                   
    ACCE_65C 'Diff. - do not have family physician'                             
    ACCE_65D 'Diff. - waited too long/for appointment'                          
    ACCE_65E 'Diff. - waited too long/see doc'                                  
    ACCE_65F 'Diff. - not available at time required'                           
    ACCE_65G 'Diff. - not available/area'                                       
    ACCE_65H 'Diff. - transportation'                                           
    ACCE_65I 'Diff. - language'                                                 
    ACCE_65J 'Diff. - cost'                                                     
    ACCE_65K 'Diff. - did not know where to go'                                 
    ACCE_65L 'Diff. - unable to leave house/health'                             
    ACCE_65M 'Diff. - other'                                                    
    ACCE_66  'Exp. diff. during middle of night'                                
    ACCE_67A 'Diff. - contact a physician'                                      
    ACCE_67B 'Diff. - getting an appointment'                                   
    ACCE_67C 'Diff. - do not have family physician'                             
    ACCE_67D 'Diff. - waited too long/for appointment'                          
    ACCE_67E 'Diff. - waited too long/see doc'                                  
    ACCE_67F 'Diff. - not available at time required'                           
    ACCE_67G 'Diff. - not available/area'                                       
    ACCE_67H 'Diff. - transportation'                                           
    ACCE_67I 'Diff. - language'                                                 
    ACCE_67J 'Diff. - cost'                                                     
    ACCE_67K 'Diff. - did not know where to go'                                 
    ACCE_67L 'Diff. - unable to leave house/health'                             
    ACCE_67M 'Diff. - other'                                                    
    WTMEFOPT 'Optional module: WTM - (F)'                                       
    WTME_01  'Required visit to medical specialist'                             
    WTME_02  'Saw med. spec. - type of condition'                               
    WTME_03  'Person who referred resp. to med. spec.'                          
    WTME_04  'Already visited the medical specialist'                           
    WTME_05  'Difficulty seeing medical specialist'                             
    WTME_06A 'Diff. - getting referral'                                         
    WTME_06B 'Diff. - getting an appointment'                                   
    WTME_06C 'Diff. - no specialists in area'                                   
    WTME_06D 'Diff. - waited too long for appointment'                          
    WTME_06E 'Diff. - waited too long to see doc.'                              
    WTME_06F 'Diff. - transportation'                                           
    WTME_06G 'Diff. - language'                                                 
    WTME_06H 'Diff. - cost'                                                     
    WTME_06I 'Diff. - pers./family responsibilities'                            
    WTME_06J 'Diff. - deterioration of health'                                  
    WTME_06K 'Diff. - appointment cancelled/deferred'                           
    WTME_06L 'Diff. - unable leave house/health'                                
    WTME_06M 'Diff. - other'                                                    
    WTME_07A 'Length of wait to see specialist'                                 
    WTME_07B 'Length of wait to see specialist - unit'                          
    WTME_08A 'Length of time been waiting to see spec.'                         
    WTME_08B 'Length of time waiting/see spec. - unit'                          
    WTME_10  'Respondent''s opinion of waiting time'                            
    WTME_11A 'Acceptable waiting time'                                          
    WTME_11B 'Acceptable waiting time - unit'                                   
    WTME_12  'Visit to specialist cancelled/postponed'                          
    WTME_13A 'Visit cancelled/postponed - respondent'                           
    WTME_13B 'Visit cancelled/postponed - specialist'                           
    WTME_13C 'Visit cancelled/postponed - other'                                
    WTME_14  'Life affected by wait/spec.'                                      
    WTME_15A 'Life affected by wait - worry'                                    
    WTME_15B 'Life affected by wait - worry for family'                         
    WTME_15C 'Life affected by wait - pain'                                     
    WTME_15D 'Life affected by wait - prob. daily act.'                         
    WTME_15E 'Life affected by wait - loss of work'                             
    WTME_15F 'Life affected by wait - loss of income'                           
    WTME_15G 'Life affected by wait - incr. dependence'                         
    WTME_15H 'Life affected by wait - incr. use med.'                           
    WTME_15I 'Life affected by wait - health deter.'                            
    WTME_15J 'Life affected by wait - health improved'                          
    WTME_15K 'Life affected by wait - pers. rel.'                               
    WTME_15L 'Life affected by wait - other'                                    
    WTME_16  'Type of surgery required'                                         
    WTME_17  'Already had the surgery'                                          
    WTME_18  'Surgery required overnight hospital stay'                         
    WTME_19  'Diff. getting this surgery'                                       
    WTME_20A 'Diff. - getting an appointment'                                   
    WTME_20B 'Diff. - getting a diagnosis'                                      
    WTME_20C 'Diff. - wait too long for diag. test'                             
    WTME_20D 'Diff. - waited too long for hosp. bed'                            
    WTME_20E 'Diff. - waited too long/surgery'                                  
    WTME_20F 'Diff. - service not available/area'                               
    WTME_20G 'Diff. - transportation'                                           
    WTME_20H 'Diff. - language'                                                 
    WTME_20I 'Diff. - cost'                                                     
    WTME_20J 'Diff. - pers./family responsibilities'                            
    WTME_20K 'Diff. - deterioration of health'                                  
    WTME_20L 'Diff. - appt. cancelled/deferred'                                 
    WTME_20M 'Diff. - unable leave house/health'                                
    WTME_20N 'Diff. - other'                                                    
    WTME_21A 'Length of wait/surgery'                                           
    WTME_21B 'Length of wait/surgery - unit'                                    
    WTME_22  'Surg. will require overnight hosp. stay'                          
    WTME_23A 'Time since decision/have surgery'                                 
    WTME_23B 'Time since decision/have surgery - unit'                          
    WTME_24  'Respondent''s opinion of waiting time'                            
    WTME_25A 'Acceptable waiting time'                                          
    WTME_25B 'Acceptable waiting time - unit'                                   
    WTME_26  'Surgery cancelled or postponed'                                   
    WTME_27A 'Surgery cancelled/postponed - respondent'                         
    WTME_27B 'Surgery cancelled/postponed - surgeon'                            
    WTME_27C 'Surgery cancelled/postponed - hospital'                           
    WTME_27D 'Surgery cancelled/postponed - other'                              
    WTME_28  'Life affected by wait for surgery'                                
    WTME_29A 'Life affected by wait - worry'                                    
    WTME_29B 'Life affected by wait - worry/family'                             
    WTME_29C 'Life affected by wait - pain'                                     
    WTME_29D 'Life affected by wait - prob. daily act.'                         
    WTME_29E 'Life affected by wait - loss of work'                             
    WTME_29F 'Life affected by wait - loss of income'                           
    WTME_29G 'Life affected by wait - incr. dependence'                         
    WTME_29H 'Life affected by wait - incr. use med.'                           
    WTME_29I 'Life affected by wait - health deter.'                            
    WTME_29J 'Life affected by wait - health improved'                          
    WTME_29K 'Life affected by wait - pers. rel.'                               
    WTME_29L 'Life affected by wait - other'                                    
    WTME_30  'Type of diagnostic test required'                                 
    WTME_31  'Had diagnostic test - type of condition'                          
    WTME_32  'Already had diagnostic test'                                      
    WTME_33  'Location of test'                                                 
    WTME_34  'Location of clinic'                                               
    WTME_35  'Patient in hospital at time of test'                              
    WTME_36  'Diff. getting diagnostic test'                                    
    WTME_37A 'Diff. - getting referral'                                         
    WTME_37B 'Diff. - getting an appointment'                                   
    WTME_37C 'Diff. - waited too long to get an appt.'                          
    WTME_37D 'Diff. - waited too long/get test'                                 
    WTME_37E 'Diff. - service not avail./time required'                         
    WTME_37F 'Diff. - service not available/area'                               
    WTME_37G 'Diff. - transportation'                                           
    WTME_37H 'Diff. - language'                                                 
    WTME_37I 'Diff. - cost'                                                     
    WTME_37J 'Diff. - deterioration of health'                                  
    WTME_37K 'Diff. - did not know where to go'                                 
    WTME_37L 'Diff. - unable leave house/health'                                
    WTME_37M 'Diff. - other'                                                    
    WTME_38A 'Length of wait / test'                                            
    WTME_38B 'Lgth wait decision and test - unit'                               
    WTME_39A 'Length of time been waiting/diag. test'                           
    WTME_39B 'Lgth time been waiting for test - unit'                           
    WTME_40  'Respondent''s opinion of waiting time'                            
    WTME_41A 'Acceptable waiting time'                                          
    WTME_41B 'Acceptable waiting time - unit'                                   
    WTME_42  'Test cancelled or postponed'                                      
    WTME_43  'Test cancelled or postponed by'                                   
    WTME_44  'Life affected by wait/test'                                       
    WTME_45A 'Life affected by wait - worry'                                    
    WTME_45B 'Life affected by wait - worry for family'                         
    WTME_45C 'Life affected by wait - pain'                                     
    WTME_45D 'Life affected by wait - prob. daily act.'                         
    WTME_45E 'Life affected by wait - loss of work'                             
    WTME_45F 'Life affected by wait - loss of income'                           
    WTME_45G 'Life affected by wait - incr. dependence'                         
    WTME_45H 'Life affected by wait-incr. use med.'                             
    WTME_45I 'Life affected by wait - health deter.'                            
    WTME_45J 'Life affected by wait - health improved'                          
    WTME_45K 'Life affected by wait - pers. rel.'                               
    WTME_45L 'Life affected by wait - other'                                    
    WTMEDSO  '# days wait/med. spec. -seen spec. - (D)'                         
    WTMEDSN  '# days wait/med. spec. - not seen - (D)'                          
    WTMEDSA  '# days accept. wait - med. spec. (D)'                             
    WTMEDCO  '# days wait-non-urg. surg -surg. done(D)'                         
    WTMEDCN  '# days wait - non-urg. surg-not done(D)'                          
    WTMEDCA  '# days accept. wait -n-emer. surg.- (D)'                          
    WTMEDTO  '# days wait - diag. test - done - (D)'                            
    WTMEDTN  '# days wait - diag. test -not done -(D)'                          
    WTMEDTA  '# days accept. wait - diag. test -(D)'                            
    LBSEDHPW 'Total usual hrs. worked current - (D)'                            
    LBSEDPFT 'Full/part-time - current jobs - (D)'                              
    LBSEDWSS 'Working status last week - 4 grps - (D)'                          
    SDCE_8   'Current student'                                                  
    SDCE_9   'Full-time student/part-time student'                              
    SDCEGCBG 'Country of birth - Canada/other - (G)'                            
    SDCEFIMM 'Immigrant - (F)'                                                  
    SDCEGRES 'Length/time in Canada since imm. - (D,G)'                         
    SDCEGCGT 'Cultural or racial origin - (D, G)'                               
    SDCEGLNG 'Languages - can converse - (D,G)'                                 
    INSEFOPT 'Optional module: INS - (F)'                                       
    INSE_1   'Insurance - prescription medications'                             
    INSE_1A  'Type of plan -gov. - sponsored (med)'                             
    INSE_1B  'Type of plan - employer-sponsored (med)'                          
    INSE_1C  'Type of plan - private (med)'                                     
    INSE_2   'Insurance - dental expenses'                                      
    INSE_2A  'Type of plan -gov. - sponsored (dental)'                          
    INSE_2B  'Type of plan - employer-spons. (dental)'                          
    INSE_2C  'Type of plan - private (dental)'                                  
    INSE_3   'Insurance - eye glasses/contact lenses'                           
    INSE_3A  'Type of plan -gov. - sponsored (eyes)'                            
    INSE_3B  'Type of plan - employer-spons. (eyes)'                            
    INSE_3C  'Type of plan - private (eyes)'                                    
    INSE_4   'Insurance - hospital charges'                                     
    INSE_4A  'Type of plan -gov. - sponsored (hosp.)'                           
    INSE_4B  'Type of plan - employer-spons. (hosp.)'                           
    INSE_4C  'Type of plan - private (hosp.)'                                   
    EDUEDH04 'Highest level/edu. - HH 4 levels - (D)'                           
    EDUEDR04 'Highest level/edu. - HH 4 levels - (D)'                           
    DHHEGHSZ 'Household size - (D, G)'                                          
    DHHEGL12 'No. pers. < 12 years old in hhld - (D,G)'                         
    DHHEGLE5 'No. pers. <= 5 years old in hhld - (D,G)'                         
    DHHEG611 'No. persons 6-11 years/in hhld - (D,G)'                           
    DHHEGLVG 'Living arrangements/selected resp -(D,G)'                         
    DHHE_OWN 'Dwelling - owned by a member of hhld'                             
    DHHEGBED 'Dwelling - number of bedrooms - (G)'                              
    INCEG2   'Total hhld inc. - main source - (G)'                              
    INCEGHH  'Total hhld inc. from all sources - (D,G)'                         
    INCEGPER 'Total pers. inc. from all sources -(D,G)'                         
    INCEDRCA 'Household income distribution - (D)'                              
    INCEDRPR 'Hhld inc. distribution-prov. level - (D)'                         
    INCEDRRS 'Hhld inc. distribution- hr level - (D)'                           
    FSCEFOPT 'Optional module: FSC - (F)'                                       
    FSCE_010 'Food situation in household - 12 mo'                              
    FSCE_020 'Worried food would run out - 12 mo'                               
    FSCE_030 'No food and no money for more - 12 mo'                            
    FSCE_040 'Could not afford balanced meals - 12 mo'                          
    FSCE_050 'Few kinds low-cost food for kids -12 mo'                          
    FSCE_060 'Couldn''t feed child. bal. meal - 12 mo'                          
    FSCE_070 'Children were not eating enough - 12 mo'                          
    FSCE_080 'Adults cut or skipped meals - 12 mo'                              
    FSCE_081 'Adults skipped meals (freq) - 12 mo'                              
    FSCE_090 'Ate less than felt should - 12 mo'                                
    FSCE_100 'Was hungry but could not eat - 12 mo'                             
    FSCE_110 'Lost weight no money for food- 12 mo'                             
    FSCE_120 'Adults did not eat whole day - 12 mo'                             
    FSCE_121 'Adults not eat whole day (freq) - 12 mo'                          
    FSCE_130 'Cut size of children''s meals - 12 mo'                            
    FSCE_140 'Children skipped meals - 12 mo'                                   
    FSCE_141 'Freq. - child. skipped meals - 12 mo'                             
    FSCE_150 'Children were hungry - 12 mo'                                     
    FSCE_160 'Children did not eat whole day - 12 mo'                           
    FSCEDHFS 'Household food security status - (D)'                             
    WTSE_M   'Weights - Master'                                                 
    .                                                                           
