/*****************************************************************/
/*CCHS 3.1 PUMF June 2006				 	 */
/* Use the following statements to read, label and format	 */
/* the ASCII format data file into SAS format,			 */
/* 								 */
/* for ENGLISH labels and formats,				 */
/* 								 */
/* where pathnames correspond to the directory			 */
/* structure on the original CD-ROM, where D: is		 */
/* the CD-ROM drive (modify as necessary to suit		 */
/* your directory structure).					 */
/* 								 */
/*****************************************************************/

%include "e:\SAS_SPSS\Layouts\hs\hs_pfe.sas";

data hs;
        %let datafid="D:\Data\hs.txt";
		%include "e:\SAS_SPSS\Layouts\hs\hs_i.sas";
        %include "e:\SAS_SPSS\Layouts\hs\hs_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hs\hs_lbe.sas";
run;

%include "e:\SAS_SPSS\Layouts\hss1\hss1_pfe.sas";

data hss1;
        %let datafid="e:\Data\hss1.txt";
        %include "e:\SAS_SPSS\Layouts\hss1\hss1_i.sas";
        %include "e:\SAS_SPSS\Layouts\hss1\hss1_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hss1\hss1_lbe.sas";
run;

%include "e:\SAS_SPSS\Layouts\hss2\hss2_pfe.sas";

data hss2;
        %let datafid="e:\Data\hss2.txt";
        %include "e:\SAS_SPSS\Layouts\hss2\hss2_i.sas";
        %include "e:\SAS_SPSS\Layouts\hss2\hss2_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hss2\hss2_lbe.sas";
run;

%include "e:\SAS_SPSS\Layouts\hss3\hss3_pfe.sas";

data hss3;
        %let datafid="e:\Data\hss3.txt";
        %include "e:\SAS_SPSS\Layouts\hss3\hss3_i.sas";
        %include "e:\SAS_SPSS\Layouts\hss3\hss3_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\\hss3\hss3_lbe.sas";
run;



/******************************************************************/
/*ESCC 3.1 Fichier public jUIN 2006			  */			
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */
/* le fichier de donnes de format ASCII en format SAS,		  */
/* 								  */
/* pour tiquettes et formats en FRANAIS,			  */	
/* 								  */
/* o les noms de rpertoires correspondent  la structure	  */
/* des rpertoires du CD-ROM originel, o D: est le lecteur	  */
/* de CR-DOM (modifiez tel que ncessaire pour reflter		  */
/* la structure de vos rpertoires).				  */
/* 								  */
/******************************************************************/

%include "e:\SAS_SPSS\Layouts\hs\hs_pff.sas";

data hs;
        %let datafid="e:\Data\hs.txt";
        %include "e:\SAS_SPSS\Layouts\hs\hs_i.sas";
        %include "e:\SAS_SPSS\Layouts\hs\hs_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hs\hs_lbf.sas";
run;

%include "e:\SAS_SPSS\Layouts\hss1\hss1_pff.sas";

data hss1;
        %let datafid="e:\Data\hss1.txt";
        %include "e:\SAS_SPSS\Layouts\hss1\hss1_i.sas";
        %include "e:\SAS_SPSS\Layouts\hss1\hss1_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hss1\hss1_lbf.sas";
run;

%include "e:\SAS_SPSS\Layouts\hss2\hss2_pff.sas";

data hss2;
        %let datafid="e:\Data\hss2.txt";
        %include "e:\SAS_SPSS\Layouts\hss2\hss2_i.sas";
        %include "e:\SAS_SPSS\Layouts\hss2\hss2_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hss2\hss2_lbf.sas";
run;

%include "e:\SAS_SPSS\Layouts\hss3\hss3_pff.sas";

data hss3;
        %let datafid="e:\Data\hss3.txt";
        %include "e:\SAS_SPSS\Layouts\hss3\hss3_i.sas";
        %include "e:\SAS_SPSS\Layouts\hss3\hss3_fmt.sas";
        %include "e:\SAS_SPSS\Layouts\hss3\hss3_lbf.sas";
run;
